-- MySQL dump 10.13  Distrib 5.1.69, for redhat-linux-gnu (x86_64)
--
-- Host: localhost    Database: u671096558_an
-- ------------------------------------------------------
-- Server version	5.1.69
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `answers`
--

DROP TABLE IF EXISTS `answers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `answers` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `part` int(1) NOT NULL DEFAULT '0',
  `username` varchar(30) NOT NULL DEFAULT '',
  `client_id` int(1) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `answer` text NOT NULL,
  `view` smallint(1) NOT NULL DEFAULT '0',
  `ip` varchar(15) NOT NULL DEFAULT '',
  `date` int(10) NOT NULL DEFAULT '0',
  `yes` smallint(1) NOT NULL DEFAULT '0',
  `poll` smallint(1) NOT NULL DEFAULT '0',
  `poll_yes` smallint(1) NOT NULL DEFAULT '0',
  `poll_no` smallint(1) NOT NULL DEFAULT '0',
  `poll_count` smallint(1) NOT NULL DEFAULT '0',
  `comments` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `answers`
--

LOCK TABLES `answers` WRITE;
/*!40000 ALTER TABLE `answers` DISABLE KEYS */;
/*!40000 ALTER TABLE `answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `answers_poll`
--

DROP TABLE IF EXISTS `answers_poll`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `answers_poll` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `user_id` int(1) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '0',
  `ip` char(15) NOT NULL DEFAULT '',
  `answer_id` int(1) NOT NULL DEFAULT '0',
  `poll` smallint(1) NOT NULL DEFAULT '0',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `answers_poll`
--

LOCK TABLES `answers_poll` WRITE;
/*!40000 ALTER TABLE `answers_poll` DISABLE KEYS */;
/*!40000 ALTER TABLE `answers_poll` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `antivirus`
--

DROP TABLE IF EXISTS `antivirus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `antivirus` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `filename` varchar(255) NOT NULL DEFAULT '',
  `time` int(10) NOT NULL DEFAULT '0',
  `size` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1238 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `antivirus`
--

LOCK TABLES `antivirus` WRITE;
/*!40000 ALTER TABLE `antivirus` DISABLE KEYS */;
INSERT INTO `antivirus` VALUES (1,'/home/v/vitals/udvoim.biz/public_html',0,0),(2,'adminpanel',0,0),(3,'adminpanel/index.php',1383077324,3616),(4,'installs',0,0),(5,'adminpanel/installs/index.html',1383077372,129),(6,'adminpanel/installs/pclzip.lib.php',1383077377,100871),(7,'adminpanel/adminstation.php',1383077323,5324),(8,'editor',0,0),(9,'adminpanel/editor/tiny_mce_jquery_src.js',1383077342,321900),(10,'plugins',0,0),(11,'advlist',0,0),(12,'adminpanel/editor/plugins/advlist/editor_plugin_src.js',1383077431,3948),(13,'adminpanel/editor/plugins/advlist/editor_plugin.js',1383077431,2039),(14,'contextmenu',0,0),(15,'adminpanel/editor/plugins/contextmenu/editor_plugin_src.js',1383077438,4073),(16,'adminpanel/editor/plugins/contextmenu/editor_plugin.js',1383077438,2140),(17,'example',0,0),(18,'adminpanel/editor/plugins/example/dialog.htm',1383077443,886),(19,'adminpanel/editor/plugins/example/editor_plugin_src.js',1383077443,2906),(20,'adminpanel/editor/plugins/example/editor_plugin.js',1383077443,860),(21,'langs',0,0),(22,'adminpanel/editor/plugins/example/langs/en.js',1383077494,76),(23,'adminpanel/editor/plugins/example/langs/en_dlg.js',1383077494,79),(24,'img',0,0),(25,'adminpanel/editor/plugins/example/img/example.gif',1383077493,87),(26,'js',0,0),(27,'adminpanel/editor/plugins/example/js/dialog.js',1383077493,590),(28,'pagebreak',0,0),(29,'adminpanel/editor/plugins/pagebreak/editor_plugin_src.js',1383077455,2170),(30,'adminpanel/editor/plugins/pagebreak/editor_plugin.js',1383077455,1463),(31,'img',0,0),(32,'adminpanel/editor/plugins/pagebreak/img/trans.gif',1383077501,43),(33,'adminpanel/editor/plugins/pagebreak/img/pagebreak.gif',1383077501,325),(34,'css',0,0),(35,'adminpanel/editor/plugins/pagebreak/css/content.css',1383077501,169),(36,'xhtmlxtras',0,0),(37,'adminpanel/editor/plugins/xhtmlxtras/del.htm',1383077471,6843),(38,'adminpanel/editor/plugins/xhtmlxtras/editor_plugin_src.js',1383077471,4144),(39,'adminpanel/editor/plugins/xhtmlxtras/ins.htm',1383077471,6845),(40,'adminpanel/editor/plugins/xhtmlxtras/acronym.htm',1383077470,5909),(41,'adminpanel/editor/plugins/xhtmlxtras/cite.htm',1383077470,5897),(42,'adminpanel/editor/plugins/xhtmlxtras/editor_plugin.js',1383077471,2861),(43,'langs',0,0),(44,'adminpanel/editor/plugins/xhtmlxtras/langs/ru_dlg.js',1383077518,3012),(45,'adminpanel/editor/plugins/xhtmlxtras/langs/en_dlg.js',1383077518,1065),(46,'adminpanel/editor/plugins/xhtmlxtras/attributes.htm',1383077470,5855),(47,'css',0,0),(48,'adminpanel/editor/plugins/xhtmlxtras/css/attributes.css',1383077515,186),(49,'adminpanel/editor/plugins/xhtmlxtras/css/popup.css',1383077515,505),(50,'js',0,0),(51,'adminpanel/editor/plugins/xhtmlxtras/js/element_common.js',1383077516,7013),(52,'adminpanel/editor/plugins/xhtmlxtras/js/abbr.js',1383077516,513),(53,'adminpanel/editor/plugins/xhtmlxtras/js/del.js',1383077516,1688),(54,'adminpanel/editor/plugins/xhtmlxtras/js/cite.js',1383077516,513),(55,'adminpanel/editor/plugins/xhtmlxtras/js/acronym.js',1383077516,531),(56,'adminpanel/editor/plugins/xhtmlxtras/js/ins.js',1383077517,1687),(57,'adminpanel/editor/plugins/xhtmlxtras/js/attributes.js',1383077516,3671),(58,'adminpanel/editor/plugins/xhtmlxtras/abbr.htm',1383077470,5897),(59,'fullscreen',0,0),(60,'adminpanel/editor/plugins/fullscreen/editor_plugin_src.js',1383077445,5059),(61,'adminpanel/editor/plugins/fullscreen/editor_plugin.js',1383077445,3487),(62,'adminpanel/editor/plugins/fullscreen/fullscreen.htm',1383077446,3299),(63,'inlinepopups',0,0),(64,'adminpanel/editor/plugins/inlinepopups/editor_plugin_src.js',1383077448,16819),(65,'adminpanel/editor/plugins/inlinepopups/editor_plugin.js',1383077448,10677),(66,'skins',0,0),(67,'clearlooks2',0,0),(68,'adminpanel/editor/plugins/inlinepopups/skins/clearlooks2/window.css',1383077530,6625),(69,'img',0,0),(70,'adminpanel/editor/plugins/inlinepopups/skins/clearlooks2/img/horizontal.gif',1383077554,769),(71,'adminpanel/editor/plugins/inlinepopups/skins/clearlooks2/img/vertical.gif',1383077554,92),(72,'adminpanel/editor/plugins/inlinepopups/skins/clearlooks2/img/alert.gif',1383077553,818),(73,'adminpanel/editor/plugins/inlinepopups/skins/clearlooks2/img/button.gif',1383077553,280),(74,'adminpanel/editor/plugins/inlinepopups/skins/clearlooks2/img/corners.gif',1383077554,911),(75,'adminpanel/editor/plugins/inlinepopups/skins/clearlooks2/img/buttons.gif',1383077553,1195),(76,'adminpanel/editor/plugins/inlinepopups/skins/clearlooks2/img/confirm.gif',1383077553,915),(77,'adminpanel/editor/plugins/inlinepopups/template.htm',1383077448,12491),(78,'bbcode',0,0),(79,'adminpanel/editor/plugins/bbcode/editor_plugin_src.js',1383077435,4235),(80,'adminpanel/editor/plugins/bbcode/editor_plugin.js',1383077435,3224),(81,'emotions',0,0),(82,'adminpanel/editor/plugins/emotions/editor_plugin_src.js',1383077441,1178),(83,'adminpanel/editor/plugins/emotions/editor_plugin.js',1383077442,676),(84,'langs',0,0),(85,'adminpanel/editor/plugins/emotions/langs/ru_dlg.js',1383077492,1248),(86,'adminpanel/editor/plugins/emotions/langs/en_dlg.js',1383077492,385),(87,'adminpanel/editor/plugins/emotions/emotions.htm',1383077442,4445),(88,'img',0,0),(89,'adminpanel/editor/plugins/emotions/img/smiley-smile.gif',1383077491,345),(90,'adminpanel/editor/plugins/emotions/img/smiley-innocent.gif',1383077490,336),(91,'adminpanel/editor/plugins/emotions/img/smiley-cool.gif',1383077489,354),(92,'adminpanel/editor/plugins/emotions/img/smiley-frown.gif',1383077490,340),(93,'adminpanel/editor/plugins/emotions/img/smiley-kiss.gif',1383077490,338),(94,'adminpanel/editor/plugins/emotions/img/smiley-cry.gif',1383077490,329),(95,'adminpanel/editor/plugins/emotions/img/smiley-embarassed.gif',1383077490,331),(96,'adminpanel/editor/plugins/emotions/img/smiley-undecided.gif',1383077491,337),(97,'adminpanel/editor/plugins/emotions/img/smiley-tongue-out.gif',1383077491,328),(98,'adminpanel/editor/plugins/emotions/img/smiley-sealed.gif',1383077490,325),(99,'adminpanel/editor/plugins/emotions/img/smiley-laughing.gif',1383077490,344),(100,'adminpanel/editor/plugins/emotions/img/smiley-yell.gif',1383077491,336),(101,'adminpanel/editor/plugins/emotions/img/smiley-surprised.gif',1383077491,342),(102,'adminpanel/editor/plugins/emotions/img/smiley-wink.gif',1383077491,351),(103,'adminpanel/editor/plugins/emotions/img/smiley-money-mouth.gif',1383077490,321),(104,'adminpanel/editor/plugins/emotions/img/smiley-foot-in-mouth.gif',1383077490,344),(105,'js',0,0),(106,'adminpanel/editor/plugins/emotions/js/emotions.js',1383077492,519),(107,'directionality',0,0),(108,'adminpanel/editor/plugins/directionality/editor_plugin_src.js',1383077440,1994),(109,'adminpanel/editor/plugins/directionality/editor_plugin.js',1383077441,1333),(110,'fullpage',0,0),(111,'adminpanel/editor/plugins/fullpage/editor_plugin_src.js',1383077444,4142),(112,'adminpanel/editor/plugins/fullpage/fullpage.htm',1383077445,25209),(113,'adminpanel/editor/plugins/fullpage/editor_plugin.js',1383077444,2876),(114,'langs',0,0),(115,'adminpanel/editor/plugins/fullpage/langs/ru_dlg.js',1383077495,2285),(116,'adminpanel/editor/plugins/fullpage/langs/en_dlg.js',1383077495,2285),(117,'css',0,0),(118,'adminpanel/editor/plugins/fullpage/css/fullpage.css',1383077495,2806),(119,'js',0,0),(120,'adminpanel/editor/plugins/fullpage/js/fullpage.js',1383077495,15371),(121,'autoresize',0,0),(122,'adminpanel/editor/plugins/autoresize/editor_plugin_src.js',1383077432,3656),(123,'adminpanel/editor/plugins/autoresize/editor_plugin.js',1383077432,1222),(124,'paste',0,0),(125,'adminpanel/editor/plugins/paste/pastetext.htm',1383077457,1183),(126,'adminpanel/editor/plugins/paste/editor_plugin_src.js',1383077457,30615),(127,'adminpanel/editor/plugins/paste/pasteword.htm',1383077458,762),(128,'adminpanel/editor/plugins/paste/editor_plugin.js',1383077457,13269),(129,'langs',0,0),(130,'adminpanel/editor/plugins/paste/langs/ru_dlg.js',1383077503,831),(131,'adminpanel/editor/plugins/paste/langs/en_dlg.js',1383077504,224),(132,'js',0,0),(133,'adminpanel/editor/plugins/paste/js/pastetext.js',1383077502,848),(134,'adminpanel/editor/plugins/paste/js/pasteword.js',1383077502,1596),(135,'advhr',0,0),(136,'adminpanel/editor/plugins/advhr/editor_plugin_src.js',1383077428,1386),(137,'adminpanel/editor/plugins/advhr/editor_plugin.js',1383077427,847),(138,'langs',0,0),(139,'adminpanel/editor/plugins/advhr/langs/ru_dlg.js',1383077478,181),(140,'adminpanel/editor/plugins/advhr/langs/en_dlg.js',1383077478,86),(141,'adminpanel/editor/plugins/advhr/rule.htm',1383077428,2579),(142,'css',0,0),(143,'adminpanel/editor/plugins/advhr/css/advhr.css',1383077477,235),(144,'js',0,0),(145,'adminpanel/editor/plugins/advhr/js/rule.js',1383077478,1279),(146,'searchreplace',0,0),(147,'adminpanel/editor/plugins/searchreplace/editor_plugin_src.js',1383077461,1587),(148,'adminpanel/editor/plugins/searchreplace/searchreplace.htm',1383077461,4685),(149,'adminpanel/editor/plugins/searchreplace/editor_plugin.js',1383077461,1031),(150,'langs',0,0),(151,'adminpanel/editor/plugins/searchreplace/langs/ru_dlg.js',1383077506,1316),(152,'adminpanel/editor/plugins/searchreplace/langs/en_dlg.js',1383077506,454),(153,'css',0,0),(154,'adminpanel/editor/plugins/searchreplace/css/searchreplace.css',1383077505,170),(155,'js',0,0),(156,'adminpanel/editor/plugins/searchreplace/js/searchreplace.js',1383077506,3233),(157,'preview',0,0),(158,'adminpanel/editor/plugins/preview/preview.html',1383077458,613),(159,'adminpanel/editor/plugins/preview/editor_plugin_src.js',1383077458,1589),(160,'adminpanel/editor/plugins/preview/editor_plugin.js',1383077458,1051),(161,'jscripts',0,0),(162,'adminpanel/editor/plugins/preview/jscripts/embed.js',1383077505,1865),(163,'adminpanel/editor/plugins/preview/example.html',1383077458,703),(164,'layer',0,0),(165,'adminpanel/editor/plugins/layer/editor_plugin_src.js',1383077450,5100),(166,'adminpanel/editor/plugins/layer/editor_plugin.js',1383077450,3432),(167,'insertdatetime',0,0),(168,'adminpanel/editor/plugins/insertdatetime/editor_plugin_src.js',1383077449,2778),(169,'adminpanel/editor/plugins/insertdatetime/editor_plugin.js',1383077449,1931),(170,'advlink',0,0),(171,'adminpanel/editor/plugins/advlink/editor_plugin_src.js',1383077430,1573),(172,'adminpanel/editor/plugins/advlink/editor_plugin.js',1383077430,973),(173,'langs',0,0),(174,'adminpanel/editor/plugins/advlink/langs/ru_dlg.js',1383077482,5849),(175,'adminpanel/editor/plugins/advlink/langs/en_dlg.js',1383077482,1622),(176,'adminpanel/editor/plugins/advlink/link.htm',1383077430,14660),(177,'css',0,0),(178,'adminpanel/editor/plugins/advlink/css/advlink.css',1383077481,472),(179,'js',0,0),(180,'adminpanel/editor/plugins/advlink/js/advlink.js',1383077481,16706),(181,'style',0,0),(182,'adminpanel/editor/plugins/style/editor_plugin_src.js',1383077463,1484),(183,'adminpanel/editor/plugins/style/editor_plugin.js',1383077463,938),(184,'langs',0,0),(185,'adminpanel/editor/plugins/style/langs/ru_dlg.js',1383077509,4445),(186,'adminpanel/editor/plugins/style/langs/en_dlg.js',1383077509,1469),(187,'css',0,0),(188,'adminpanel/editor/plugins/style/css/props.css',1383077508,846),(189,'adminpanel/editor/plugins/style/props.htm',1383077464,27504),(190,'js',0,0),(191,'adminpanel/editor/plugins/style/js/props.js',1383077509,29841),(192,'media',0,0),(193,'adminpanel/editor/plugins/media/editor_plugin_src.js',1383077452,11706),(194,'adminpanel/editor/plugins/media/editor_plugin.js',1383077452,8146),(195,'langs',0,0),(196,'adminpanel/editor/plugins/media/langs/ru_dlg.js',1383077500,4174),(197,'adminpanel/editor/plugins/media/langs/en_dlg.js',1383077500,2634),(198,'img',0,0),(199,'adminpanel/editor/plugins/media/img/flash.gif',1383077497,241),(200,'adminpanel/editor/plugins/media/img/windowsmedia.gif',1383077498,415),(201,'adminpanel/editor/plugins/media/img/shockwave.gif',1383077498,387),(202,'adminpanel/editor/plugins/media/img/flv_player.swf',1383077497,11668),(203,'adminpanel/editor/plugins/media/img/trans.gif',1383077498,43),(204,'adminpanel/editor/plugins/media/img/realmedia.gif',1383077498,439),(205,'adminpanel/editor/plugins/media/img/quicktime.gif',1383077497,303),(206,'adminpanel/editor/plugins/media/media.htm',1383077453,31850),(207,'css',0,0),(208,'adminpanel/editor/plugins/media/css/content.css',1383077496,524),(209,'adminpanel/editor/plugins/media/css/media.css',1383077496,1255),(210,'js',0,0),(211,'adminpanel/editor/plugins/media/js/media.js',1383077499,17934),(212,'adminpanel/editor/plugins/media/js/embed.js',1383077499,1865),(213,'cyberfm',0,0),(214,'adminpanel/editor/plugins/cyberfm/index.php',1383077440,3014),(215,'pages',0,0),(216,'adminpanel/editor/plugins/cyberfm/pages/index.html',1383077489,44),(217,'default',0,0),(218,'adminpanel/editor/plugins/cyberfm/pages/default/index.html',1383077529,3222),(219,'ext',0,0),(220,'adminpanel/editor/plugins/cyberfm/pages/default/ext/bmp.gif',1383077540,125),(221,'adminpanel/editor/plugins/cyberfm/pages/default/ext/htm.gif',1383077542,240),(222,'adminpanel/editor/plugins/cyberfm/pages/default/ext/rar.gif',1383077544,603),(223,'adminpanel/editor/plugins/cyberfm/pages/default/ext/dll.gif',1383077541,626),(224,'adminpanel/editor/plugins/cyberfm/pages/default/ext/tif.gif',1383077545,124),(225,'adminpanel/editor/plugins/cyberfm/pages/default/ext/png.gif',1383077544,125),(226,'adminpanel/editor/plugins/cyberfm/pages/default/ext/gif.gif',1383077542,125),(227,'adminpanel/editor/plugins/cyberfm/pages/default/ext/docx.gif',1383077541,645),(228,'adminpanel/editor/plugins/cyberfm/pages/default/ext/cd.gif',1383077541,140),(229,'adminpanel/editor/plugins/cyberfm/pages/default/ext/exe.gif',1383077542,115),(230,'adminpanel/editor/plugins/cyberfm/pages/default/ext/mp3.gif',1383077543,608),(231,'adminpanel/editor/plugins/cyberfm/pages/default/ext/cdr.gif',1383077541,569),(232,'adminpanel/editor/plugins/cyberfm/pages/default/ext/doc.gif',1383077541,645),(233,'adminpanel/editor/plugins/cyberfm/pages/default/ext/dbf.gif',1383077541,157),(234,'adminpanel/editor/plugins/cyberfm/pages/default/ext/xls.gif',1383077546,640),(235,'adminpanel/editor/plugins/cyberfm/pages/default/ext/xml.gif',1383077546,592),(236,'adminpanel/editor/plugins/cyberfm/pages/default/ext/mxl.gif',1383077543,140),(237,'adminpanel/editor/plugins/cyberfm/pages/default/ext/jpg.gif',1383077542,125),(238,'adminpanel/editor/plugins/cyberfm/pages/default/ext/md.gif',1383077543,140),(239,'adminpanel/editor/plugins/cyberfm/pages/default/ext/dt.gif',1383077541,140),(240,'adminpanel/editor/plugins/cyberfm/pages/default/ext/Thumbs.db',1383077546,51200),(241,'adminpanel/editor/plugins/cyberfm/pages/default/ext/avi.gif',1383077540,572),(242,'adminpanel/editor/plugins/cyberfm/pages/default/ext/html.gif',1383077542,240),(243,'adminpanel/editor/plugins/cyberfm/pages/default/ext/swf.gif',1383077544,633),(244,'adminpanel/editor/plugins/cyberfm/pages/default/ext/wav.gif',1383077546,608),(245,'adminpanel/editor/plugins/cyberfm/pages/default/ext/zip.gif',1383077546,603),(246,'adminpanel/editor/plugins/cyberfm/pages/default/ext/cf.gif',1383077541,140),(247,'adminpanel/editor/plugins/cyberfm/pages/default/ext/pdf.gif',1383077544,625),(248,'adminpanel/editor/plugins/cyberfm/pages/default/ext/rtf.gif',1383077544,645),(249,'adminpanel/editor/plugins/cyberfm/pages/default/ext/epf.gif',1383077542,140),(250,'adminpanel/editor/plugins/cyberfm/pages/default/ext/ini.gif',1383077542,347),(251,'adminpanel/editor/plugins/cyberfm/pages/default/ext/shs.gif',1383077544,133),(252,'adminpanel/editor/plugins/cyberfm/pages/default/ext/txt.gif',1383077545,347),(253,'adminpanel/editor/plugins/cyberfm/pages/default/ext/ppt.gif',1383077544,1052),(254,'adminpanel/editor/plugins/cyberfm/pages/default/favicon.ico',1383077529,1150),(255,'adminpanel/editor/plugins/cyberfm/pages/default/Thumbs.db',1383077529,5120),(256,'img',0,0),(257,'adminpanel/editor/plugins/cyberfm/pages/default/img/slider_knob.gif',1383077550,60),(258,'adminpanel/editor/plugins/cyberfm/pages/default/img/index.html',1383077548,44),(259,'adminpanel/editor/plugins/cyberfm/pages/default/img/map.jpg',1383077549,4582),(260,'adminpanel/editor/plugins/cyberfm/pages/default/img/ajax-loader.gif',1383077547,1849),(261,'adminpanel/editor/plugins/cyberfm/pages/default/img/arrow_right.gif',1383077547,54),(262,'adminpanel/editor/plugins/cyberfm/pages/default/img/big-ajax-loader.gif',1383077548,3208),(263,'adminpanel/editor/plugins/cyberfm/pages/default/img/error_thumbnails.gif',1383077548,3883),(264,'adminpanel/editor/plugins/cyberfm/pages/default/img/map.gif',1383077548,3282),(265,'adminpanel/editor/plugins/cyberfm/pages/default/img/Thumbs.db',1383077552,19456),(266,'adminpanel/editor/plugins/cyberfm/pages/default/img/map_jpg.psd',1383077552,82619),(267,'adminpanel/editor/plugins/cyberfm/pages/default/img/map_gif.psd',1383077550,57984),(268,'adminpanel/editor/plugins/cyberfm/pages/default/icons.png',1383077529,4525),(269,'css',0,0),(270,'adminpanel/editor/plugins/cyberfm/pages/default/css/index.html',1383077539,44),(271,'adminpanel/editor/plugins/cyberfm/pages/default/css/general.css',1383077539,6905),(272,'includes',0,0),(273,'drivers_bak',0,0),(274,'ErrorManager',0,0),(275,'adminpanel/editor/plugins/cyberfm/includes/drivers_bak/ErrorManager/ErrorManager_Default_Driver.php',1383077538,520),(276,'adminpanel/editor/plugins/cyberfm/includes/drivers_bak/index.html',1383077525,44),(277,'adminpanel/editor/plugins/cyberfm/includes/drivers_bak/SessionManager_Driver.php',1383077525,419),(278,'SessionManager',0,0),(279,'adminpanel/editor/plugins/cyberfm/includes/drivers_bak/SessionManager/index.html',1383077538,44),(280,'adminpanel/editor/plugins/cyberfm/includes/drivers_bak/SessionManager/SessionManager_Joomla_1_5_tinymce_Driver.php',1383077538,1645),(281,'adminpanel/editor/plugins/cyberfm/includes/drivers_bak/SessionManager/SessionManager_Sample_Driver.php',1383077538,495),(282,'adminpanel/editor/plugins/cyberfm/includes/drivers_bak/ErrorManager_Driver.php',1383077525,462),(283,'tasks',0,0),(284,'adminpanel/editor/plugins/cyberfm/includes/tasks/download_file.php',1383077527,1908),(285,'adminpanel/editor/plugins/cyberfm/includes/tasks/index.html',1383077527,44),(286,'adminpanel/editor/plugins/cyberfm/includes/tasks/upload.php',1383077528,2318),(287,'adminpanel/editor/plugins/cyberfm/includes/tasks/rename_file.php',1383077528,713),(288,'adminpanel/editor/plugins/cyberfm/includes/tasks/del_file.php',1383077527,557),(289,'adminpanel/editor/plugins/cyberfm/includes/tasks/get_info.php',1383077527,833),(290,'adminpanel/editor/plugins/cyberfm/includes/tasks/create_folder.php',1383077526,465),(291,'adminpanel/editor/plugins/cyberfm/includes/tasks/conf.php',1383077526,633),(292,'adminpanel/editor/plugins/cyberfm/includes/tasks/del_dir.php',1383077526,555),(293,'adminpanel/editor/plugins/cyberfm/includes/tasks/css.php',1383077526,639),(294,'adminpanel/editor/plugins/cyberfm/includes/tasks/script.php',1383077528,598),(295,'adminpanel/editor/plugins/cyberfm/includes/tasks/page.php',1383077528,672),(296,'adminpanel/editor/plugins/cyberfm/includes/tasks/get_file_list.php',1383077527,2887),(297,'adminpanel/editor/plugins/cyberfm/includes/tasks/rename_dir.php',1383077528,583),(298,'adminpanel/editor/plugins/cyberfm/includes/tasks/get_folder_list.php',1383077527,528),(299,'adminpanel/editor/plugins/cyberfm/includes/tasks/check_upload.php',1383077526,766),(300,'adminpanel/editor/plugins/cyberfm/includes/tasks/lang.php',1383077527,639),(301,'adminpanel/editor/plugins/cyberfm/includes/index.html',1383077483,44),(302,'adminpanel/editor/plugins/cyberfm/includes/Manager.php',1383077483,649),(303,'adminpanel/editor/plugins/cyberfm/includes/ImageManager.php',1383077483,1590),(304,'adminpanel/editor/plugins/cyberfm/includes/SessionManager.php',1383077484,1007),(305,'drivers',0,0),(306,'ImageManager',0,0),(307,'adminpanel/editor/plugins/cyberfm/includes/drivers/ImageManager/index.html',1383077536,44),(308,'adminpanel/editor/plugins/cyberfm/includes/drivers/ImageManager/ImageManager_ImageMagick_Driver.php',1383077536,2177),(309,'adminpanel/editor/plugins/cyberfm/includes/drivers/ImageManager/ImageManager_GD2_Driver.php',1383077536,4131),(310,'ErrorManager',0,0),(311,'adminpanel/editor/plugins/cyberfm/includes/drivers/ErrorManager/ErrorManager_Default_Driver.php',1383077536,520),(312,'adminpanel/editor/plugins/cyberfm/includes/drivers/index.html',1383077524,44),(313,'adminpanel/editor/plugins/cyberfm/includes/drivers/SessionManager_Driver.php',1383077524,419),(314,'adminpanel/editor/plugins/cyberfm/includes/drivers/ImageManager_Driver.php',1383077524,688),(315,'SessionManager',0,0),(316,'adminpanel/editor/plugins/cyberfm/includes/drivers/SessionManager/index.html',1383077537,44),(317,'adminpanel/editor/plugins/cyberfm/includes/drivers/SessionManager/SessionManager_Joomla_1_5_tinymce_Driver.php',1383077537,1645),(318,'adminpanel/editor/plugins/cyberfm/includes/drivers/SessionManager/SessionManager_Sample_Driver.php',1383077537,495),(319,'adminpanel/editor/plugins/cyberfm/includes/drivers/ErrorManager_Driver.php',1383077524,462),(320,'adminpanel/editor/plugins/cyberfm/includes/ErrorManager.php',1383077483,1256),(321,'adminpanel/editor/plugins/cyberfm/includes/FileManager.php',1383077483,5414),(322,'adminpanel/editor/plugins/cyberfm/editor_plugin_src.js',1383077440,1951),(323,'adminpanel/editor/plugins/cyberfm/config.php',1383077439,4887),(324,'adminpanel/editor/plugins/cyberfm/editor_plugin.js',1383077439,2153),(325,'lang',0,0),(326,'adminpanel/editor/plugins/cyberfm/lang/index.html',1383077489,44),(327,'adminpanel/editor/plugins/cyberfm/lang/ru-utf-8.js',1383077489,3257),(328,'js',0,0),(329,'adminpanel/editor/plugins/cyberfm/js/index.html',1383077484,44),(330,'adminpanel/editor/plugins/cyberfm/js/swfobject.js',1383077488,10220),(331,'adminpanel/editor/plugins/cyberfm/js/jquery.uploadify.js',1383077488,10438),(332,'adminpanel/editor/plugins/cyberfm/js/jquery.dirs.js',1383077487,2012),(333,'adminpanel/editor/plugins/cyberfm/js/jquery.core.js',1383077487,15904),(334,'adminpanel/editor/plugins/cyberfm/js/jquery.paginator.js',1383077488,8712),(335,'adminpanel/editor/plugins/cyberfm/js/jquery-1.3.2.pack.js',1383077485,57254),(336,'adminpanel/editor/plugins/cyberfm/js/jquery-1.4.2.min.js',1383077487,72174),(337,'advimage',0,0),(338,'adminpanel/editor/plugins/advimage/image.htm',1383077429,11119),(339,'adminpanel/editor/plugins/advimage/editor_plugin_src.js',1383077429,1338),(340,'adminpanel/editor/plugins/advimage/editor_plugin.js',1383077429,788),(341,'langs',0,0),(342,'adminpanel/editor/plugins/advimage/langs/ru_dlg.js',1383077480,5279),(343,'adminpanel/editor/plugins/advimage/langs/en_dlg.js',1383077480,1244),(344,'img',0,0),(345,'adminpanel/editor/plugins/advimage/img/sample.gif',1383077479,1624),(346,'css',0,0),(347,'adminpanel/editor/plugins/advimage/css/advimage.css',1383077479,659),(348,'js',0,0),(349,'adminpanel/editor/plugins/advimage/js/image.js',1383077480,11610),(350,'noneditable',0,0),(351,'adminpanel/editor/plugins/noneditable/editor_plugin_src.js',1383077454,2230),(352,'adminpanel/editor/plugins/noneditable/editor_plugin.js',1383077454,1364),(353,'print',0,0),(354,'adminpanel/editor/plugins/print/editor_plugin_src.js',1383077459,847),(355,'adminpanel/editor/plugins/print/editor_plugin.js',1383077459,492),(356,'save',0,0),(357,'adminpanel/editor/plugins/save/editor_plugin_src.js',1383077460,2429),(358,'adminpanel/editor/plugins/save/editor_plugin.js',1383077460,1569),(359,'table',0,0),(360,'adminpanel/editor/plugins/table/editor_plugin_src.js',1383077466,27950),(361,'adminpanel/editor/plugins/table/editor_plugin.js',1383077465,13418),(362,'langs',0,0),(363,'adminpanel/editor/plugins/table/langs/ru_dlg.js',1383077512,8132),(364,'adminpanel/editor/plugins/table/langs/en_dlg.js',1383077512,2064),(365,'adminpanel/editor/plugins/table/row.htm',1383077466,5750),(366,'adminpanel/editor/plugins/table/cell.htm',1383077465,6642),(367,'adminpanel/editor/plugins/table/table.htm',1383077466,8420),(368,'css',0,0),(369,'adminpanel/editor/plugins/table/css/row.css',1383077510,281),(370,'adminpanel/editor/plugins/table/css/cell.css',1383077510,189),(371,'adminpanel/editor/plugins/table/css/table.css',1383077510,157),(372,'js',0,0),(373,'adminpanel/editor/plugins/table/js/table.js',1383077512,13541),(374,'adminpanel/editor/plugins/table/js/cell.js',1383077511,8277),(375,'adminpanel/editor/plugins/table/js/merge_cells.js',1383077511,539),(376,'adminpanel/editor/plugins/table/js/row.js',1383077511,7078),(377,'adminpanel/editor/plugins/table/merge_cells.htm',1383077465,1323),(378,'tabfocus',0,0),(379,'adminpanel/editor/plugins/tabfocus/editor_plugin_src.js',1383077464,2482),(380,'adminpanel/editor/plugins/tabfocus/editor_plugin.js',1383077464,1417),(381,'visualchars',0,0),(382,'adminpanel/editor/plugins/visualchars/editor_plugin_src.js',1383077468,2032),(383,'adminpanel/editor/plugins/visualchars/editor_plugin.js',1383077468,1345),(384,'legacyoutput',0,0),(385,'adminpanel/editor/plugins/legacyoutput/editor_plugin_src.js',1383077451,4656),(386,'adminpanel/editor/plugins/legacyoutput/editor_plugin.js',1383077451,1777),(387,'template',0,0),(388,'adminpanel/editor/plugins/template/blank.htm',1383077467,320),(389,'adminpanel/editor/plugins/template/editor_plugin_src.js',1383077467,4828),(390,'adminpanel/editor/plugins/template/editor_plugin.js',1383077467,3302),(391,'langs',0,0),(392,'adminpanel/editor/plugins/template/langs/ru_dlg.js',1383077514,627),(393,'adminpanel/editor/plugins/template/langs/en_dlg.js',1383077514,627),(394,'css',0,0),(395,'adminpanel/editor/plugins/template/css/template.css',1383077513,252),(396,'adminpanel/editor/plugins/template/template.htm',1383077467,1410),(397,'js',0,0),(398,'adminpanel/editor/plugins/template/js/template.js',1383077513,2672),(399,'wordcount',0,0),(400,'adminpanel/editor/plugins/wordcount/editor_plugin_src.js',1383077469,2482),(401,'adminpanel/editor/plugins/wordcount/editor_plugin.js',1383077469,1517),(402,'spellchecker',0,0),(403,'includes',0,0),(404,'adminpanel/editor/plugins/spellchecker/editor_plugin_src.js',1383077462,10476),(405,'classes',0,0),(406,'utils',0,0),(407,'adminpanel/editor/plugins/spellchecker/editor_plugin.js',1383077462,6777),(408,'img',0,0),(409,'adminpanel/editor/plugins/spellchecker/img/Thumbs.db',1383077507,3072),(410,'adminpanel/editor/plugins/spellchecker/img/wline.gif',1383077507,46),(411,'css',0,0),(412,'adminpanel/editor/plugins/spellchecker/css/content.css',1383077507,97),(413,'iespell',0,0),(414,'adminpanel/editor/plugins/iespell/editor_plugin_src.js',1383077446,1431),(415,'adminpanel/editor/plugins/iespell/editor_plugin.js',1383077446,909),(416,'autosave',0,0),(417,'adminpanel/editor/plugins/autosave/editor_plugin_src.js',1383077433,12981),(418,'adminpanel/editor/plugins/autosave/editor_plugin.js',1383077433,3525),(419,'langs',0,0),(420,'adminpanel/editor/plugins/autosave/langs/en.js',1383077483,253),(421,'images',0,0),(422,'nonbreaking',0,0),(423,'adminpanel/editor/plugins/nonbreaking/editor_plugin_src.js',1383077454,1476),(424,'adminpanel/editor/plugins/nonbreaking/editor_plugin.js',1383077453,952),(425,'adminpanel/editor/tiny_mce_src.js',1383077355,340476),(426,'themes',0,0),(427,'simple',0,0),(428,'langs',0,0),(429,'adminpanel/editor/themes/simple/langs/ru.js',1383077523,909),(430,'adminpanel/editor/themes/simple/langs/en.js',1383077523,311),(431,'skins',0,0),(432,'o2k7',0,0),(433,'adminpanel/editor/themes/simple/skins/o2k7/content.css',1383077535,444),(434,'adminpanel/editor/themes/simple/skins/o2k7/ui.css',1383077535,2305),(435,'img',0,0),(436,'adminpanel/editor/themes/simple/skins/o2k7/img/button_bg.png',1383077558,5102),(437,'default',0,0),(438,'adminpanel/editor/themes/simple/skins/default/content.css',1383077534,488),(439,'adminpanel/editor/themes/simple/skins/default/ui.css',1383077534,2073),(440,'adminpanel/editor/themes/simple/editor_template_src.js',1383077475,3120),(441,'img',0,0),(442,'adminpanel/editor/themes/simple/img/Thumbs.db',1383077523,3584),(443,'adminpanel/editor/themes/simple/img/icons.gif',1383077522,1440),(444,'adminpanel/editor/themes/simple/editor_template.js',1383077475,2222),(445,'advanced',0,0),(446,'adminpanel/editor/themes/advanced/image.htm',1383077474,4311),(447,'adminpanel/editor/themes/advanced/charmap.htm',1383077472,2293),(448,'adminpanel/editor/themes/advanced/color_picker.htm',1383077472,2795),(449,'adminpanel/editor/themes/advanced/anchor.htm',1383077472,1006),(450,'langs',0,0),(451,'adminpanel/editor/themes/advanced/langs/ru.js',1383077522,6871),(452,'adminpanel/editor/themes/advanced/langs/en.js',1383077521,1835),(453,'adminpanel/editor/themes/advanced/langs/ru_dlg.js',1383077522,5180),(454,'adminpanel/editor/themes/advanced/langs/en_dlg.js',1383077521,1674),(455,'skins',0,0),(456,'o2k7',0,0),(457,'adminpanel/editor/themes/advanced/skins/o2k7/content.css',1383077532,1383),(458,'adminpanel/editor/themes/advanced/skins/o2k7/ui.css',1383077533,14809),(459,'adminpanel/editor/themes/advanced/skins/o2k7/dialog.css',1383077532,5524),(460,'adminpanel/editor/themes/advanced/skins/o2k7/ui_black.css',1383077533,1648),(461,'adminpanel/editor/themes/advanced/skins/o2k7/ui_silver.css',1383077533,814),(462,'img',0,0),(463,'adminpanel/editor/themes/advanced/skins/o2k7/img/button_bg_black.png',1383077556,3736),(464,'adminpanel/editor/themes/advanced/skins/o2k7/img/button_bg_silver.png',1383077557,5358),(465,'adminpanel/editor/themes/advanced/skins/o2k7/img/button_bg.png',1383077557,5859),(466,'default',0,0),(467,'adminpanel/editor/themes/advanced/skins/default/content.css',1383077531,1372),(468,'adminpanel/editor/themes/advanced/skins/default/ui.css',1383077532,15417),(469,'adminpanel/editor/themes/advanced/skins/default/dialog.css',1383077531,5499),(470,'img',0,0),(471,'adminpanel/editor/themes/advanced/skins/default/img/menu_arrow.gif',1383077555,68),(472,'adminpanel/editor/themes/advanced/skins/default/img/buttons.png',1383077555,3274),(473,'adminpanel/editor/themes/advanced/skins/default/img/tabs.gif',1383077555,1326),(474,'adminpanel/editor/themes/advanced/skins/default/img/menu_check.gif',1383077555,70),(475,'adminpanel/editor/themes/advanced/skins/default/img/items.gif',1383077555,70),(476,'adminpanel/editor/themes/advanced/skins/default/img/progress.gif',1383077555,1787),(477,'adminpanel/editor/themes/advanced/about.htm',1383077472,2891),(478,'adminpanel/editor/themes/advanced/editor_template_src.js',1383077474,33038),(479,'adminpanel/editor/themes/advanced/link.htm',1383077474,2506),(480,'img',0,0),(481,'adminpanel/editor/themes/advanced/img/colorpicker.jpg',1383077518,3189),(482,'adminpanel/editor/themes/advanced/img/icons.gif',1383077519,11794),(483,'adminpanel/editor/themes/advanced/source_editor.htm',1383077474,1165),(484,'adminpanel/editor/themes/advanced/editor_template.js',1383077473,22219),(485,'js',0,0),(486,'adminpanel/editor/themes/advanced/js/link.js',1383077520,4803),(487,'adminpanel/editor/themes/advanced/js/anchor.js',1383077519,854),(488,'adminpanel/editor/themes/advanced/js/color_picker.js',1383077520,11017),(489,'adminpanel/editor/themes/advanced/js/source_editor.js',1383077521,1443),(490,'adminpanel/editor/themes/advanced/js/charmap.js',1383077520,14724),(491,'adminpanel/editor/themes/advanced/js/about.js',1383077519,2054),(492,'adminpanel/editor/themes/advanced/js/image.js',1383077520,5846),(493,'adminpanel/editor/tiny_mce_prototype_src.js',1383077344,98782),(494,'adminpanel/editor/tiny_mce_popup.js',1383077327,5189),(495,'classes',0,0),(496,'xml',0,0),(497,'adminpanel/editor/classes/xml/Parser.js',1383077427,2695),(498,'adminpanel/editor/classes/WindowManager.js',1383077397,5093),(499,'ui',0,0),(500,'adminpanel/editor/classes/ui/Container.js',1383077416,1596),(501,'adminpanel/editor/classes/ui/MenuButton.js',1383077419,3266),(502,'adminpanel/editor/classes/ui/Control.js',1383077418,4990),(503,'adminpanel/editor/classes/ui/MenuItem.js',1383077419,1871),(504,'adminpanel/editor/classes/ui/ListBox.js',1383077418,9456),(505,'adminpanel/editor/classes/ui/Menu.js',1383077418,4333),(506,'adminpanel/editor/classes/ui/ColorSplitButton.js',1383077416,6554),(507,'adminpanel/editor/classes/ui/NativeListBox.js',1383077419,5203),(508,'adminpanel/editor/classes/ui/Toolbar.js',1383077420,2702),(509,'adminpanel/editor/classes/ui/Separator.js',1383077419,1091),(510,'adminpanel/editor/classes/ui/DropMenu.js',1383077418,10324),(511,'adminpanel/editor/classes/ui/SplitButton.js',1383077419,3276),(512,'adminpanel/editor/classes/ui/Button.js',1383077414,2061),(513,'adminpanel/editor/classes/Editor.js',1383077392,72494),(514,'util',0,0),(515,'adminpanel/editor/classes/util/JSONP.js',1383077421,646),(516,'adminpanel/editor/classes/util/URI.js',1383077421,6926),(517,'adminpanel/editor/classes/util/XHR.js',1383077421,1930),(518,'adminpanel/editor/classes/util/JSON.js',1383077421,1705),(519,'adminpanel/editor/classes/util/Cookie.js',1383077420,3013),(520,'adminpanel/editor/classes/util/Dispatcher.js',1383077420,2625),(521,'adminpanel/editor/classes/util/JSONRequest.js',1383077421,2214),(522,'adminpanel/editor/classes/UndoManager.js',1383077396,3625),(523,'firebug',0,0),(524,'adminpanel/editor/classes/firebug/firebug-lite.js',1383077417,102301),(525,'adminpanel/editor/classes/EditorCommands.js',1383077390,11816),(526,'adminpanel/editor/classes/Developer.js',1383077387,2391),(527,'adminpanel/editor/classes/Formatter.js',1383077395,43815),(528,'adminpanel/editor/classes/EditorManager.js',1383077393,11081),(529,'adminpanel/editor/classes/CommandManager.js',1383077387,1496),(530,'adminpanel/editor/classes/ForceBlocks.js',1383077393,21669),(531,'dom',0,0),(532,'adminpanel/editor/classes/dom/TridentSelection.js',1383077413,9872),(533,'adminpanel/editor/classes/dom/Schema.js',1383077410,4455),(534,'adminpanel/editor/classes/dom/TreeWalker.js',1383077413,1534),(535,'adminpanel/editor/classes/dom/Element.js',1383077407,5017),(536,'adminpanel/editor/classes/dom/Selection.js',1383077411,18722),(537,'adminpanel/editor/classes/dom/ScriptLoader.js',1383077411,6523),(538,'adminpanel/editor/classes/dom/Sizzle.js',1383077413,24734),(539,'adminpanel/editor/classes/dom/RangeUtils.js',1383077410,6561),(540,'adminpanel/editor/classes/dom/XMLWriter.js',1383077413,3937),(541,'adminpanel/editor/classes/dom/Serializer.js',1383077412,26195),(542,'adminpanel/editor/classes/dom/Range.js',1383077410,16678),(543,'adminpanel/editor/classes/dom/EventUtils.js',1383077409,7585),(544,'adminpanel/editor/classes/dom/StringWriter.js',1383077413,4403),(545,'adminpanel/editor/classes/dom/DOMUtils.js',1383077408,55956),(546,'adminpanel/editor/classes/tinymce.js',1383077396,15835),(547,'adminpanel/editor/classes/LegacyInput.js',1383077394,1373),(548,'adminpanel/editor/classes/Popup.js',1383077396,12280),(549,'adapter',0,0),(550,'prototype',0,0),(551,'adminpanel/editor/classes/adapter/prototype/adapter.js',1383077477,880),(552,'jquery',0,0),(553,'adminpanel/editor/classes/adapter/jquery/adapter.js',1383077476,7710),(554,'adminpanel/editor/classes/adapter/jquery/jquery.tinymce.js',1383077476,9581),(555,'adminpanel/editor/classes/ControlManager.js',1383077388,13299),(556,'adminpanel/editor/classes/AddOnManager.js',1383077387,2565),(557,'langs',0,0),(558,'adminpanel/editor/langs/ru.js',1383077398,16336),(559,'utils',0,0),(560,'adminpanel/editor/utils/editable_selects.js',1383077398,1947),(561,'adminpanel/editor/utils/mctabs.js',1383077399,1794),(562,'adminpanel/editor/utils/form_utils.js',1383077399,5306),(563,'adminpanel/editor/utils/validate.js',1383077399,4768),(564,'del',0,0),(565,'adminpanel/del/index.html',1383077325,129),(566,'adminpanel/del/news.php',1383077325,534),(567,'adminpanel/del/ps.php',1383077326,949),(568,'adminpanel/del/page.php',1383077325,1002),(569,'adminpanel/del/output.php',1383077325,1003),(570,'adminpanel/del/user.php',1383077326,849),(571,'adminpanel/del/plans.php',1383077325,914),(572,'adminpanel/del/answers.php',1383077325,860),(573,'modules',0,0),(574,'adminpanel/modules/change_pass.php',1383077378,1822),(575,'adminpanel/modules/phpinf.php',1383077383,119),(576,'adminpanel/modules/index.php',1383077382,5095),(577,'adminpanel/modules/index.html',1383077381,129),(578,'adminpanel/modules/edit_answers.php',1383077380,3252),(579,'adminpanel/modules/mailto.php',1383077383,3124),(580,'adminpanel/modules/ps_edit.php',1383077385,4114),(581,'adminpanel/modules/logip.php',1383077383,3388),(582,'adminpanel/modules/edit.php',1383077379,9195),(583,'adminpanel/modules/plan_edit.php',1383077384,5357),(584,'adminpanel/modules/edit_content.php',1383077380,5770),(585,'adminpanel/modules/edit_user.php',1383077381,14283),(586,'adminpanel/modules/settings.php',1383077386,16927),(587,'adminpanel/modules/admin_answers.php',1383077378,2723),(588,'adminpanel/modules/news.php',1383077383,4904),(589,'adminpanel/modules/rss.php',1383077385,1469),(590,'adminpanel/modules/blacklist.php',1383077378,2379),(591,'adminpanel/modules/users.php',1383077386,11340),(592,'adminpanel/modules/install.php',1383077382,3327),(593,'adminpanel/modules/error.php',1383077381,168),(594,'adminpanel/modules/paysystems.php',1383077383,4801),(595,'adminpanel/modules/serverip.php',1383077385,277),(596,'adminpanel/modules/add_page.php',1383077376,5975),(597,'adminpanel/modules/deposits.php',1383077379,8720),(598,'adminpanel/modules/reftop.php',1383077385,1927),(599,'adminpanel/modules/edit_news.php',1383077381,5529),(600,'adminpanel/modules/referals.php',1383077384,1891),(601,'adminpanel/modules/fake.php',1383077381,2878),(602,'adminpanel/modules/plans.php',1383077384,7901),(603,'adminpanel/modules/serverinf.php',1383077385,1838),(604,'adminpanel/modules/pages.php',1383077383,4571),(605,'adminpanel/modules/antivirus.php',1383077378,6776),(606,'images',0,0),(607,'adminpanel/images/clock_ico.png',1383077358,872),(608,'adminpanel/images/no_view.gif',1383077368,462),(609,'adminpanel/images/exit.gif',1383077360,677),(610,'adminpanel/images/install.gif',1383077362,362),(611,'adminpanel/images/login.jpg',1383077365,4027),(612,'adminpanel/images/submit.gif',1383077370,1397),(613,'adminpanel/images/index.html',1383077360,129),(614,'adminpanel/images/comment_small.gif',1383077359,156),(615,'adminpanel/images/no_delite.gif',1383077367,401),(616,'adminpanel/images/index_up_right.gif',1383077361,74),(617,'adminpanel/images/error.gif',1383077360,454),(618,'adminpanel/images/index_down_right.gif',1383077361,72),(619,'adminpanel/images/help.gif',1383077360,750),(620,'adminpanel/images/edit.gif',1383077359,558),(621,'adminpanel/images/logo.jpg',1383077365,4505),(622,'adminpanel/images/del.gif',1383077359,222),(623,'adminpanel/images/search.gif',1383077369,644),(624,'adminpanel/images/bg_head.gif',1383077358,286),(625,'adminpanel/images/index_down_left.gif',1383077361,72),(626,'adminpanel/images/serverip_ico.png',1383077369,583),(627,'adminpanel/images/help_ico.png',1383077360,3571),(628,'adminpanel/images/lia.gif',1383077364,125),(629,'adminpanel/images/cookie.gif',1383077359,1422),(630,'adminpanel/images/no_edit.gif',1383077367,546),(631,'adminpanel/images/view.gif',1383077371,460),(632,'adminpanel/images/no_install.gif',1383077367,379),(633,'adminpanel/images/phpinfo_ico.png',1383077368,538),(634,'adminpanel/images/edit_small.gif',1383077359,218),(635,'adminpanel/images/loader.gif',1383077364,1542),(636,'adminpanel/images/prew.gif',1383077369,537),(637,'adminpanel/images/index_left_bg.gif',1383077361,65),(638,'adminpanel/images/input_line.gif',1383077362,49),(639,'adminpanel/images/partners.gif',1383077368,347),(640,'adminpanel/images/save.gif',1383077369,707),(641,'adminpanel/images/Thumbs.db',1383077373,91648),(642,'adminpanel/images/user.gif',1383077370,335),(643,'adminpanel/images/button_bg.gif',1383077358,439),(644,'adminpanel/images/delite.gif',1383077359,554),(645,'adminpanel/images/pay.png',1383077368,595),(646,'adminpanel/images/input.gif',1383077362,94),(647,'adminpanel/images/index_up_left.gif',1383077361,73),(648,'adminpanel/images/ip.gif',1383077362,206),(649,'adminpanel/images/logo_down.jpg',1383077366,5210),(650,'ico',0,0),(651,'adminpanel/images/ico/xls.png',1383077404,609),(652,'adminpanel/images/ico/php.png',1383077403,597),(653,'adminpanel/images/ico/index.html',1383077402,129),(654,'adminpanel/images/ico/jpg.png',1383077402,553),(655,'adminpanel/images/ico/folder.png',1383077401,484),(656,'adminpanel/images/ico/js.png',1383077402,645),(657,'adminpanel/images/ico/swf.png',1383077403,576),(658,'adminpanel/images/ico/folder_bug.png',1383077401,776),(659,'adminpanel/images/ico/zip.png',1383077405,670),(660,'adminpanel/images/ico/Thumbs.db',1383077405,35328),(661,'adminpanel/images/ico/css.png',1383077400,495),(662,'adminpanel/images/ico/txt.png',1383077403,424),(663,'adminpanel/images/ico/xml.png',1383077405,664),(664,'adminpanel/images/ico/psd.png',1383077403,519),(665,'adminpanel/images/ico/html.png',1383077402,525),(666,'adminpanel/images/ico/add.png',1383077400,289),(667,'adminpanel/images/ico/video.png',1383077404,615),(668,'adminpanel/images/ico/acrobat.png',1383077400,598),(669,'adminpanel/images/ico/no.png',1383077403,369),(670,'adminpanel/images/ico/doc.png',1383077401,597),(671,'adminpanel/images/ico/bug_error.png',1383077400,818),(672,'adminpanel/images/ico/del.png',1383077401,954),(673,'adminpanel/images/ico/img.png',1383077402,467),(674,'adminpanel/images/ico/mp3.png',1383077403,681),(675,'adminpanel/images/ico/gif.png',1383077402,735),(676,'adminpanel/images/home.gif',1383077360,779),(677,'adminpanel/images/cencel_ico.gif',1383077358,552),(678,'adminpanel/images/status.gif',1383077370,335),(679,'adminpanel/images/index_right_bg.gif',1383077361,65),(680,'adminpanel/images/admin.gif',1383077357,324),(681,'adminpanel/images/ban.gif',1383077357,109),(682,'adminpanel/images/moder.gif',1383077366,326),(683,'adminpanel/images/delite_small.gif',1383077359,166),(684,'adminpanel/images/li.gif',1383077364,132),(685,'adminpanel/images/menu.gif',1383077366,123),(686,'adminpanel/images/index_bg.gif',1383077361,50),(687,'adminpanel/login.php',1383077324,1659),(688,'files',0,0),(689,'adminpanel/files/index.html',1383077350,129),(690,'adminpanel/files/styles.css',1383077356,1697),(691,'adminpanel/files/favicon.ico',1383077347,1150),(692,'adminpanel/files/alt.js',1383077346,5470),(693,'adminpanel/files/jquery.js',1383077358,73555),(694,'uninstalls',0,0),(695,'adminpanel/cron.php',1383077323,172),(696,'enter',0,0),(697,'enter/enter111.php',1382908751,7869),(698,'enter/index.php',1383073776,200),(699,'enter/enter_ru.php',1383073776,7873),(700,'enter/enter.php',1383073776,7869),(701,'banners',0,0),(702,'banners/index.php',1383055254,205),(703,'banners/banners.php',1383055254,23),(704,'banners/banners_ru.php',1383055254,23),(705,'index.php',1383055204,136),(706,'about',0,0),(707,'about/index.php',1383055205,201),(708,'about/about_ru.php',1383055205,23),(709,'about/about.php',1383055205,23),(710,'cfg.php',1383073530,1894),(711,'stat',0,0),(712,'stat/out.php',1383055284,769),(713,'stat/index.php',1383055284,202),(714,'stat/enter_ru.php',1383055284,781),(715,'stat/stat_ru.php',1383055285,969),(716,'stat/percent.php',1383055284,769),(717,'stat/out_ru.php',1383055284,767),(718,'stat/auth.php',1383055284,1409),(719,'stat/depo.php',1383055284,931),(720,'stat/auth_ru.php',1383055284,1411),(721,'stat/percent_ru.php',1383055284,767),(722,'stat/enter.php',1383055284,783),(723,'stat/stat.php',1383055285,931),(724,'stat/depo_ru.php',1383055284,933),(725,'withdrawal',0,0),(726,'withdrawal/ApiAgent.php',1383055285,2089),(727,'withdrawal/index.php',1383055285,213),(728,'withdrawal/JsonApiAgent.php',1383055285,9075),(729,'withdrawal/withdrawal_ru.php',1383055285,8104),(730,'withdrawal/withdrawal.php',1383055285,8253),(731,'withdrawal/TransferSample.php',1383055285,446),(732,'exit.php',1383055204,281),(733,'includes',0,0),(734,'includes/index.php',1383065906,3435),(735,'includes/index.html',1383055281,145),(736,'includes/left_ru.php',1383055281,2344),(737,'includes/left.php',1383055281,2306),(738,'includes/key.php',1383055281,3352),(739,'includes/percent.php',1383055281,2380),(740,'includes/auth.php',1383055281,1322),(741,'errors',0,0),(742,'includes/errors/banlogin.php',1383055282,725),(743,'includes/errors/index.html',1383055282,145),(744,'includes/errors/403.php',1383055281,682),(745,'includes/errors/500.php',1383055281,774),(746,'includes/errors/400.php',1383055281,798),(747,'includes/errors/401.php',1383055281,817),(748,'includes/errors/db.php',1383055282,977),(749,'includes/errors/banip.php',1383055282,736),(750,'includes/errors/404.php',1383055281,865),(751,'includes/auth_ru.php',1383055281,1349),(752,'news',0,0),(753,'news/news_ru.php',1383055282,2708),(754,'news/index.php',1383055282,198),(755,'news/news.php',1383055282,2717),(756,'activate.php',1383055203,1002),(757,'help',0,0),(758,'help/index.php',1383055256,199),(759,'help/help.php',1383055256,23),(760,'help/help_ru.php',1383055256,23),(761,'cfgpe.php',1383055204,126),(762,'install.php',1383077323,23473),(763,'.htaccess',1383055203,372),(764,'robots.txt',1383055204,218),(765,'registration',0,0),(766,'registration/index.php',1383055283,214),(767,'registration/registration_ru.php',1383055283,4836),(768,'registration/registration.php',1383055283,4844),(769,'login',0,0),(770,'login/index.php',1383055282,1930),(771,'login/login.php',1383055282,620),(772,'login/login_ru.php',1383055282,607),(773,'img.php',1383055204,724),(774,'template_ru.php',1383077093,9207),(775,'template.php',1383077093,9591),(776,'captcha.php',1383055204,1945),(777,'images',0,0),(778,'images/en.png',1383055258,656),(779,'images/depo_ico.png',1383055258,1650),(780,'images/rss_ico.png',1383055260,691),(781,'images/calc_ico.png',1383055257,632),(782,'images/adminstation.png',1383055256,2421),(783,'images/menuhover.jpg',1383055259,470),(784,'images/cancel_ico.png',1383055258,1101),(785,'images/index.html',1383055259,145),(786,'images/sep.gif',1383055261,562),(787,'images/code.jpg',1383055258,1557),(788,'images/bgclockline.gif',1383055257,102),(789,'images/no_ico.png',1383055259,840),(790,'images/cancel_btn.png',1383055258,840),(791,'images/as.png',1383055257,3382),(792,'images/edit.gif',1383055258,218),(793,'images/enter_ico.png',1383055258,726),(794,'images/zoomin.cur',1383055262,326),(795,'smiles',0,0),(796,'images/smiles/index.html',1383055280,129),(797,'images/smiles/23.gif',1383055280,705),(798,'images/smiles/27.gif',1383055280,946),(799,'images/smiles/20.gif',1383055280,698),(800,'images/smiles/09.gif',1383055279,696),(801,'images/smiles/21.gif',1383055280,974),(802,'images/smiles/15.gif',1383055279,482),(803,'images/smiles/24.gif',1383055280,697),(804,'images/smiles/26.gif',1383055280,897),(805,'images/smiles/28.gif',1383055280,698),(806,'images/smiles/25.gif',1383055280,698),(807,'images/smiles/19.gif',1383055280,677),(808,'images/smiles/Thumbs.db',1383055280,45056),(809,'images/smiles/11.gif',1383055279,1066),(810,'images/smiles/17.gif',1383055280,699),(811,'images/smiles/13.gif',1383055279,699),(812,'images/smiles/12.gif',1383055279,698),(813,'images/smiles/04.gif',1383055279,689),(814,'images/smiles/10.gif',1383055279,690),(815,'images/smiles/16.gif',1383055279,696),(816,'images/smiles/03.gif',1383055279,1067),(817,'images/smiles/22.gif',1383055280,698),(818,'images/smiles/05.gif',1383055279,985),(819,'images/smiles/18.gif',1383055280,708),(820,'images/smiles/06.gif',1383055279,705),(821,'images/smiles/14.gif',1383055279,1088),(822,'images/smiles/07.gif',1383055279,699),(823,'images/smiles/01.gif',1383055278,1131),(824,'images/smiles/02.gif',1383055279,1104),(825,'images/smiles/08.gif',1383055279,696),(826,'images/88x31.gif',1383055256,2263),(827,'images/ban.png',1383071004,90768),(828,'flags',0,0),(829,'images/flags/PS.gif',1383055273,902),(830,'images/flags/NA.gif',1383055272,1006),(831,'images/flags/TF.gif',1383055275,863),(832,'images/flags/PF.gif',1383055273,1006),(833,'images/flags/GD.gif',1383055267,959),(834,'images/flags/ET.gif',1383055266,1006),(835,'images/flags/TC.gif',1383055275,1004),(836,'images/flags/PL.gif',1383055273,1006),(837,'images/flags/BE.gif',1383055263,1003),(838,'images/flags/HK.gif',1383055268,1005),(839,'images/flags/MA.gif',1383055270,1139),(840,'images/flags/GW.gif',1383055268,913),(841,'images/flags/SC.gif',1383055274,977),(842,'images/flags/TJ.gif',1383055276,907),(843,'images/flags/MN.gif',1383055271,1006),(844,'images/flags/UY.gif',1383055277,1006),(845,'images/flags/PK.gif',1383055273,1004),(846,'images/flags/HN.gif',1383055268,896),(847,'images/flags/ES.gif',1383055266,1006),(848,'images/flags/PE.gif',1383055273,1006),(849,'images/flags/GL.gif',1383055267,1003),(850,'images/flags/NF.gif',1383055272,1006),(851,'images/flags/PN.gif',1383055273,937),(852,'images/flags/TT.gif',1383055277,1006),(853,'images/flags/BO.gif',1383055264,1006),(854,'images/flags/YE.gif',1383055278,1006),(855,'images/flags/MX.gif',1383055272,1006),(856,'images/flags/index.html',1383055268,145),(857,'images/flags/MM.gif',1383055271,919),(858,'images/flags/MC.gif',1383055270,1005),(859,'images/flags/AM.gif',1383055262,1006),(860,'images/flags/ID.gif',1383055268,1005),(861,'images/flags/MD.gif',1383055271,1006),(862,'images/flags/TD.gif',1383055275,902),(863,'images/flags/AN.gif',1383055262,1006),(864,'images/flags/BR.gif',1383055264,1006),(865,'images/flags/GQ.gif',1383055267,929),(866,'images/flags/CI.gif',1383055265,1006),(867,'images/flags/SK.gif',1383055274,1006),(868,'images/flags/NE.gif',1383055272,904),(869,'images/flags/OM.gif',1383055273,1004),(870,'images/flags/MZ.gif',1383055272,1006),(871,'images/flags/SZ.gif',1383055275,924),(872,'images/flags/PR.gif',1383055273,1006),(873,'images/flags/MQ.gif',1383055271,961),(874,'images/flags/BJ.gif',1383055263,1005),(875,'images/flags/NO.gif',1383055272,1004),(876,'images/flags/MU.gif',1383055271,892),(877,'images/flags/BD.gif',1383055263,1005),(878,'images/flags/JO.gif',1383055269,1006),(879,'images/flags/TR.gif',1383055276,995),(880,'images/flags/NI.gif',1383055272,901),(881,'images/flags/CK.gif',1383055265,1006),(882,'images/flags/GF.gif',1383055267,322),(883,'images/flags/EC.gif',1383055266,1006),(884,'images/flags/DZ.gif',1383055266,1001),(885,'images/flags/UM.gif',1383055277,925),(886,'images/flags/KM.gif',1383055269,940),(887,'images/flags/CN.gif',1383055265,579),(888,'images/flags/KN.gif',1383055269,971),(889,'images/flags/KW.gif',1383055270,915),(890,'images/flags/AE.gif',1383055262,898),(891,'images/flags/TO.gif',1383055276,591),(892,'images/flags/MK.gif',1383055271,971),(893,'images/flags/BW.gif',1383055264,999),(894,'images/flags/ZW.gif',1383055278,1006),(895,'images/flags/AR.gif',1383055263,1006),(896,'images/flags/LT.gif',1383055270,631),(897,'images/flags/TM.gif',1383055276,927),(898,'images/flags/US.gif',1383055277,1006),(899,'images/flags/TZ.gif',1383055277,1005),(900,'images/flags/SR.gif',1383055275,942),(901,'images/flags/PY.gif',1383055273,1006),(902,'images/flags/CH.gif',1383055264,998),(903,'images/flags/ST.gif',1383055275,946),(904,'images/flags/CV.gif',1383055265,1006),(905,'images/flags/BY.gif',1383055264,1006),(906,'images/flags/SG.gif',1383055274,1005),(907,'images/flags/IR.gif',1383055269,1006),(908,'images/flags/TW.gif',1383055277,587),(909,'images/flags/KP.gif',1383055269,1006),(910,'images/flags/GB.gif',1383055267,1006),(911,'images/flags/AT.gif',1383055263,1006),(912,'images/flags/CY.gif',1383055265,1005),(913,'images/flags/NL.gif',1383055272,1006),(914,'images/flags/JM.gif',1383055269,1006),(915,'images/flags/BB.gif',1383055263,1006),(916,'images/flags/LB.gif',1383055270,1006),(917,'images/flags/GP.gif',1383055267,997),(918,'images/flags/UG.gif',1383055277,1006),(919,'images/flags/CU.gif',1383055265,1006),(920,'images/flags/BM.gif',1383055264,1000),(921,'images/flags/ML.gif',1383055271,902),(922,'images/flags/FR.gif',1383055266,1006),(923,'images/flags/VI.gif',1383055277,1006),(924,'images/flags/GE.gif',1383055267,581),(925,'images/flags/WS.gif',1383055278,994),(926,'images/flags/TL.gif',1383055276,940),(927,'images/flags/NZ.gif',1383055273,1005),(928,'images/flags/TH.gif',1383055276,1006),(929,'images/flags/BN.gif',1383055264,1006),(930,'images/flags/YU.gif',1383055278,1006),(931,'images/flags/HT.gif',1383055268,1006),(932,'images/flags/AO.gif',1383055262,1006),(933,'images/flags/LV.gif',1383055270,999),(934,'images/flags/PM.gif',1383055273,1006),(935,'images/flags/VE.gif',1383055277,1006),(936,'images/flags/RE.gif',1383055274,863),(937,'images/flags/MY.gif',1383055272,1006),(938,'images/flags/FM.gif',1383055266,911),(939,'images/flags/SL.gif',1383055274,1006),(940,'images/flags/SY.gif',1383055275,907),(941,'images/flags/DE.gif',1383055265,1003),(942,'images/flags/IQ.gif',1383055268,1006),(943,'images/flags/LS.gif',1383055270,925),(944,'images/flags/TV.gif',1383055277,1006),(945,'images/flags/BH.gif',1383055263,998),(946,'images/flags/IN.gif',1383055268,1006),(947,'images/flags/KE.gif',1383055269,1003),(948,'images/flags/GM.gif',1383055267,897),(949,'images/flags/CC.gif',1383055264,953),(950,'images/flags/MW.gif',1383055272,893),(951,'images/flags/TG.gif',1383055276,1006),(952,'images/flags/DK.gif',1383055265,1001),(953,'images/flags/SM.gif',1383055274,871),(954,'images/flags/IE.gif',1383055268,1006),(955,'images/flags/VU.gif',1383055278,964),(956,'images/flags/PH.gif',1383055273,1006),(957,'images/flags/GN.gif',1383055267,902),(958,'images/flags/SO.gif',1383055275,998),(959,'images/flags/IL.gif',1383055268,1006),(960,'images/flags/MR.gif',1383055271,897),(961,'images/flags/WF.gif',1383055278,336),(962,'images/flags/IT.gif',1383055269,1006),(963,'images/flags/NU.gif',1383055272,289),(964,'images/flags/SI.gif',1383055274,1006),(965,'images/flags/CO.gif',1383055265,999),(966,'images/flags/VG.gif',1383055277,1006),(967,'images/flags/SH.gif',1383055274,942),(968,'images/flags/TK.gif',1383055276,543),(969,'images/flags/CF.gif',1383055264,1006),(970,'images/flags/DO.gif',1383055265,936),(971,'images/flags/MH.gif',1383055271,968),(972,'images/flags/MG.gif',1383055271,1005),(973,'images/flags/NP.gif',1383055272,563),(974,'images/flags/ZA.gif',1383055278,1006),(975,'images/flags/DM.gif',1383055265,960),(976,'images/flags/AW.gif',1383055263,1006),(977,'images/flags/GY.gif',1383055268,1006),(978,'images/flags/ZM.gif',1383055278,926),(979,'images/flags/SE.gif',1383055274,1006),(980,'images/flags/BT.gif',1383055264,1006),(981,'images/flags/GT.gif',1383055267,1006),(982,'images/flags/LA.gif',1383055270,893),(983,'images/flags/KH.gif',1383055269,1006),(984,'images/flags/SV.gif',1383055275,901),(985,'images/flags/BF.gif',1383055263,1006),(986,'images/flags/LR.gif',1383055270,917),(987,'images/flags/JP.gif',1383055269,596),(988,'images/flags/FO.gif',1383055266,1006),(989,'images/flags/HM.gif',1383055268,937),(990,'images/flags/CM.gif',1383055265,1006),(991,'images/flags/RO.gif',1383055274,1006),(992,'images/flags/GH.gif',1383055267,911),(993,'images/flags/SA.gif',1383055274,1004),(994,'images/flags/Thumbs.db',1383055276,277504),(995,'images/flags/PA.gif',1383055273,1006),(996,'images/flags/RW.gif',1383055274,929),(997,'images/flags/VC.gif',1383055277,938),(998,'images/flags/AI.gif',1383055262,967),(999,'images/flags/IS.gif',1383055269,1006),(1000,'images/flags/EE.gif',1383055266,1006),(1001,'images/flags/CR.gif',1383055265,1006),(1002,'images/flags/SD.gif',1383055274,1006),(1003,'images/flags/CA.gif',1383055264,1005),(1004,'images/flags/FI.gif',1383055266,1004),(1005,'images/flags/EG.gif',1383055266,1006),(1006,'images/flags/BV.gif',1383055264,934),(1007,'images/flags/AD.gif',1383055262,947),(1008,'images/flags/AG.gif',1383055262,949),(1009,'images/flags/DJ.gif',1383055265,915),(1010,'images/flags/KR.gif',1383055269,1004),(1011,'images/flags/AQ.gif',1383055263,990),(1012,'images/flags/BZ.gif',1383055264,1006),(1013,'images/flags/HR.gif',1383055268,1006),(1014,'images/flags/UA.gif',1383055277,1006),(1015,'images/flags/FK.gif',1383055266,926),(1016,'images/flags/ER.gif',1383055266,1006),(1017,'images/flags/SN.gif',1383055275,923),(1018,'images/flags/VN.gif',1383055278,999),(1019,'images/flags/YT.gif',1383055278,472),(1020,'images/flags/GR.gif',1383055267,1006),(1021,'images/flags/PW.gif',1383055273,855),(1022,'images/flags/MT.gif',1383055271,855),(1023,'images/flags/BA.gif',1383055263,1006),(1024,'images/flags/LY.gif',1383055270,576),(1025,'images/flags/TN.gif',1383055276,1005),(1026,'images/flags/AS.gif',1383055263,1050),(1027,'images/flags/MS.gif',1383055271,1006),(1028,'images/flags/BI.gif',1383055263,1006),(1029,'images/flags/KI.gif',1383055269,1006),(1030,'images/flags/KY.gif',1383055270,1005),(1031,'images/flags/GU.gif',1383055267,1006),(1032,'images/flags/LU.gif',1383055270,1006),(1033,'images/flags/RU.gif',1383055274,1006),(1034,'images/flags/AU.gif',1383055263,1006),(1035,'images/flags/unknown.gif',1383055277,54),(1036,'images/flags/GA.gif',1383055266,1006),(1037,'images/flags/CG.gif',1383055264,1001),(1038,'images/flags/VA.gif',1383055277,1004),(1039,'images/flags/CL.gif',1383055265,211),(1040,'images/flags/CZ.gif',1383055265,1006),(1041,'images/flags/NC.gif',1383055272,1006),(1042,'images/flags/LC.gif',1383055270,1006),(1043,'images/flags/GI.gif',1383055267,1004),(1044,'images/flags/HU.gif',1383055268,1006),(1045,'images/flags/BG.gif',1383055263,1006),(1046,'images/flags/MP.gif',1383055271,1006),(1047,'images/flags/FJ.gif',1383055266,1006),(1048,'images/flags/CD.gif',1383055264,908),(1049,'images/flags/AL.gif',1383055262,1005),(1050,'images/flags/AZ.gif',1383055263,1006),(1051,'images/flags/UZ.gif',1383055277,920),(1052,'images/flags/MV.gif',1383055272,914),(1053,'images/flags/NR.gif',1383055272,1003),(1054,'images/flags/MO.gif',1383055271,1005),(1055,'images/flags/PG.gif',1383055273,947),(1056,'images/flags/PT.gif',1383055273,1000),(1057,'images/flags/NG.gif',1383055272,898),(1058,'images/flags/AF.gif',1383055262,1006),(1059,'images/flags/BS.gif',1383055264,1004),(1060,'images/flags/QA.gif',1383055274,596),(1061,'images/flags/SB.gif',1383055274,1006),(1062,'images/flags/GS.gif',1383055267,962),(1063,'images/flags/LI.gif',1383055270,897),(1064,'images/flags/IO.gif',1383055268,1070),(1065,'images/flags/KG.gif',1383055269,1004),(1066,'images/flags/KZ.gif',1383055270,1004),(1067,'images/flags/LK.gif',1383055270,1006),(1068,'images/del.gif',1383055258,227),(1069,'thumbs',0,0),(1070,'images/thumbs/index.html',1383055280,145),(1071,'images/exit_ico.png',1383055258,1136),(1072,'images/lr.png',1383055259,4818),(1073,'images/asubm.gif',1383055257,195),(1074,'images/toppartners_ico.png',1383055262,827),(1075,'images/yes_ico.png',1383055262,643),(1076,'images/out_ico.png',1383055259,724),(1077,'images/enter.gif',1383055258,423),(1078,'images/aheadmenu.jpg',1383055257,339),(1079,'images/statistic_ico.png',1383055261,3225),(1080,'images/banner.gif',1383055257,13824),(1081,'images/loader.gif',1383055259,673),(1082,'images/bg.jpg',1383055257,435),(1083,'images/auth_ico.png',1383055257,945),(1084,'images/wait_ico.png',1383055262,882),(1085,'images/bgclocklinepercent.gif',1383055257,103),(1086,'images/setip.php',1383066355,1374),(1087,'images/ddos.png',1383055258,4872),(1088,'images/rss.gif',1383055260,366),(1089,'images/ru.png',1383055260,403),(1090,'images/Thumbs.db',1383055261,157696),(1091,'images/proc_ico.png',1383055260,624),(1092,'img',0,0),(1093,'images/img/index.html',1383055278,145),(1094,'images/img/Thumbs.db',1383055278,18944),(1095,'images/no.gif',1383055259,391),(1096,'images/hline.gif',1383055258,44),(1097,'images/pm.png',1383055260,4345),(1098,'images/subm.gif',1383055261,642),(1099,'images/ssl.png',1383055261,4078),(1100,'images/about.png',1383055257,19636),(1101,'images/as.gif',1383055257,715),(1102,'images/logo.png',1383059788,13502),(1103,'images/open_ico.png',1383055259,836),(1104,'images/title_bg.gif',1383055261,132),(1105,'images/partner_ico.png',1383055260,630),(1106,'images/strike.gif',1383055261,43),(1107,'images/newinvest_ico.png',1383055259,795),(1108,'images/footer.gif',1383055258,549),(1109,'images/header.jpg',1383055258,431),(1110,'images/lastoutput_ico.png',1383055259,732),(1111,'images/stat_ico.png',1383055261,918),(1112,'images/yes.gif',1383055262,414),(1113,'images/status_ico.png',1383055261,859),(1114,'images/profile_ico.png',1383055260,728),(1115,'images/menu.gif',1383055259,244),(1116,'images/newusers_ico.png',1383055259,732),(1117,'backup',0,0),(1118,'profile',0,0),(1119,'profile/index.php',1383055283,207),(1120,'profile/profile.php',1383055283,2930),(1121,'profile/profile_ru.php',1383055283,2716),(1122,'webstat',0,0),(1123,'webstat/awstats.udvoim.com.unknownbrowser.022013.html',1382910251,4951),(1124,'webstat/awstats.udvoim.com.osdetail.032013.html',1382910250,13178),(1125,'webstat/index.032013.html',1382910267,86846),(1126,'webstat/index.html',1382910266,4220),(1127,'webstat/index.022013.html',1382910265,65230),(1128,'webstat/awstats.udvoim.com.lastemailr.022013.html',1382910245,5013),(1129,'webstat/awstats.udvoim.com.allemails.032013.html',1382910236,5077),(1130,'webstat/awstats.udvoim.com.unknownbrowser.032013.html',1382910251,5362),(1131,'webstat/awstats.udvoim.com.lastemails.032013.html',1382910246,5080),(1132,'webstat/awstats.udvoim.com.browserdetail.022013.html',1382910239,5039),(1133,'webstat/awstats.udvoim.com.refererse.022013.html',1382910251,5111),(1134,'webstat/awstats.udvoim.com.urlentry.022013.html',1382910255,5100),(1135,'webstat/awstats.udvoim.com.lasthosts.022013.html',1382910246,5112),(1136,'webstat/awstats.udvoim.com.keyphrases.022013.html',1382910242,5012),(1137,'webstat/awstats.udvoim.com.allrobots.032013.html',1382910239,8298),(1138,'webstat/awstats.udvoim.com.refererpages.032013.html',1382910251,17925),(1139,'webstat/awstats.udvoim.com.downloads.032013.html',1382910241,5310),(1140,'webstat/awstats.udvoim.com.downloads.022013.html',1382910240,5079),(1141,'webstat/awstats.udvoim.com.refererse.032013.html',1382910251,5296),(1142,'webstat/awstats.udvoim.com.allemailr.032013.html',1382910236,5083),(1143,'webstat/.htaccess',1382910235,174),(1144,'webstat/awstats.udvoim.com.lastemailr.032013.html',1382910245,5086),(1145,'webstat/awstats.udvoim.com.alldomains.032013.html',1382910235,5831),(1146,'webstat/awstats.udvoim.com.allemails.022013.html',1382910236,5004),(1147,'webstat/awstats.udvoim.com.unknownip.022013.html',1382910251,5090),(1148,'webstat/awstats.udvoim.com.urlexit.022013.html',1382910256,5096),(1149,'webstat/awstats.udvoim.com.errors404.032013.html',1382910245,94433),(1150,'webstat/awstats.udvoim.com.allrobots.022013.html',1382910239,5213),(1151,'webstat/awstats032013.udvoim.com.txt',1382910264,255068),(1152,'webstat/awstats.udvoim.com.keyphrases.032013.html',1382910243,5155),(1153,'webstat/awstats.udvoim.com.alldomains.022013.html',1382910235,5110),(1154,'webstat/awstats.udvoim.com.allhosts.032013.html',1382910239,110377),(1155,'webstat/awstats.udvoim.com.keywords.032013.html',1382910245,5191),(1156,'webstat/awstats.udvoim.com.allhosts.022013.html',1382910236,5104),(1157,'webstat/awstats.udvoim.com.alllogins.022013.html',1382910237,4903),(1158,'webstat/awstats.udvoim.com.lastlogins.022013.html',1382910246,4897),(1159,'webstat/awstats.udvoim.com.allemailr.022013.html',1382910235,5010),(1160,'webstat/awstats.udvoim.com.urldetail.032013.html',1382910255,45783),(1161,'webstat/awstats.udvoim.com.osdetail.022013.html',1382910250,5000),(1162,'webstat/awstats.udvoim.com.urlexit.032013.html',1382910257,16513),(1163,'webstat/awstats.udvoim.com.lastrobots.032013.html',1382910249,8288),(1164,'webstat/awstats.udvoim.com.unknownos.032013.html',1382910254,7257),(1165,'webstat/awstats.udvoim.com.lasthosts.032013.html',1382910249,110385),(1166,'webstat/awstats.udvoim.com.keywords.022013.html',1382910245,5000),(1167,'webstat/awstats.udvoim.com.browserdetail.032013.html',1382910241,79811),(1168,'webstat/awstats.udvoim.com.unknownip.032013.html',1382910254,110360),(1169,'webstat/awstats.udvoim.com.lastrobots.022013.html',1382910249,5203),(1170,'webstat/awstats.udvoim.com.errors404.022013.html',1382910241,4974),(1171,'webstat/awstats.udvoim.com.lastemails.022013.html',1382910246,5007),(1172,'webstat/awstats.udvoim.com.refererpages.022013.html',1382910250,5146),(1173,'webstat/awstats.udvoim.com.alllogins.032013.html',1382910237,5007),(1174,'webstat/awstats.udvoim.com.urldetail.022013.html',1382910254,5107),(1175,'webstat/awstats.udvoim.com.lastlogins.032013.html',1382910247,5001),(1176,'webstat/awstats.udvoim.com.urlentry.032013.html',1382910256,12581),(1177,'webstat/awstats.udvoim.com.unknownos.022013.html',1382910252,4925),(1178,'ReadMe.txt',1383055204,709),(1179,'law',0,0),(1180,'law/index.php',1383055282,197),(1181,'law/law_ru.php',1383055282,23),(1182,'law/law.php',1383055282,23),(1183,'files',0,0),(1184,'files/index.html',1383055256,145),(1185,'files/styles.css',1383055256,6576),(1186,'files/favicon.ico',1383055256,1150),(1187,'files/scripts.js',1383055256,21044),(1188,'files/pngfix.js',1383055256,8383),(1189,'faq',0,0),(1190,'faq/index.php',1383055255,197),(1191,'faq/faq_ru.php',1383055255,23),(1192,'faq/faq.php',1383055255,23),(1193,'pmresult.php',1383055204,1811),(1194,'contacts',0,0),(1195,'contacts/index.php',1383055254,206),(1196,'contacts/contacts11.php',1382908747,3984),(1197,'contacts/contacts.php',1383055254,3984),(1198,'contacts/contacts_ru.php',1383055254,4190),(1199,'deposits',0,0),(1200,'deposits/index.php',1383055255,210),(1201,'deposits/deposits111.php',1382908750,1932),(1202,'deposits/deposits.php',1383055255,1932),(1203,'deposits/deposits_ru.php',1383055255,1973),(1204,'top',0,0),(1205,'top/index.php',1383055285,197),(1206,'top/top.php',1383055285,23),(1207,'top/top_ru.php',1383055285,23),(1208,'ref',0,0),(1209,'ref/ref.php',1383055283,3450),(1210,'ref/index.php',1383055283,200),(1211,'ref/ref_ru.php',1383055283,2072),(1212,'sitemap.xml',1383055204,0),(1213,'backup.php',1383055204,2102),(1214,'reminder',0,0),(1215,'reminder/reminder_ru.php',1383055284,3819),(1216,'reminder/index.php',1383055284,206),(1217,'reminder/reminder.php',1383055284,3821),(1218,'outputs',0,0),(1219,'outputs/index.php',1383055283,227),(1220,'outputs/outputs.php',1383055283,1346),(1221,'outputs/outputs_ru.php',1383055283,1346),(1222,'deposit',0,0),(1223,'deposit/index.php',1383055255,208),(1224,'deposit/deposit.php',1383055255,5459),(1225,'deposit/deposit111.php',1382908748,5459),(1226,'deposit/deposit_ru.php',1383055255,5441),(1227,'answers',0,0),(1228,'answers/answers_list.php',1383055253,16409),(1229,'answers/index.php',1383055254,208),(1230,'answers/answers_ru.php',1383055254,125),(1231,'answers/answers_list_ru.php',1383055253,16499),(1232,'answers/comments_ru.php',1383055254,18330),(1233,'answers/comments.php',1383055254,18238),(1234,'answers/answers111.php',1382908744,91),(1235,'answers/answers.php',1383055253,91),(1236,'rss.xml',1383055204,754),(1237,'ini.php',1383055204,3426);
/*!40000 ALTER TABLE `antivirus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blacklist_ip`
--

DROP TABLE IF EXISTS `blacklist_ip`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blacklist_ip` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `ip` varchar(15) NOT NULL DEFAULT '',
  `comment` varchar(150) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blacklist_ip`
--

LOCK TABLES `blacklist_ip` WRITE;
/*!40000 ALTER TABLE `blacklist_ip` DISABLE KEYS */;
/*!40000 ALTER TABLE `blacklist_ip` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `captcha`
--

DROP TABLE IF EXISTS `captcha`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `captcha` (
  `id` int(50) NOT NULL AUTO_INCREMENT,
  `ip` char(15) NOT NULL DEFAULT '',
  `sid` char(32) NOT NULL DEFAULT '',
  `code` char(5) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `ip` (`ip`),
  KEY `sid` (`sid`)
) ENGINE=MyISAM AUTO_INCREMENT=143 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `captcha`
--

LOCK TABLES `captcha` WRITE;
/*!40000 ALTER TABLE `captcha` DISABLE KEYS */;
INSERT INTO `captcha` VALUES (2,'89.41.83.202','7345a747ef0d7bdbe18b4e20da2d0b32','36n8Q'),(3,'176.241.147.238','713095c648e261dc40ec5dc70f61258d','f6B26'),(10,'178.126.237.22','7acb50fb56e0def7cb618aa9e8b7987a','x6FEu'),(7,'90.155.173.33','1065f584e2f5855ad5c298ac79539f69','jr4G4'),(11,'31.128.180.140','a2673c813f2be57589eca54bbaa99d88','At3sn'),(13,'178.126.111.185','bad5836829eb44ec28b1b4b5c8cd3d93','y9hcG'),(15,'95.153.196.198','f98b30b2b5293def8733f806a45f328d','XJV89'),(18,'31.128.180.140','61db75c6b465bd365ae0b3c17fe3b523','qLffA'),(23,'37.212.116.53','faf47d33ee310514399ef6b492eaf172','8A6k5'),(24,'37.212.116.53','e91ded488d43b32caa8d861a845eab76','SEtZc'),(25,'109.187.144.91','4ca527c3a7b107a6ff57abfdcb369654','v9LJu'),(29,'194.28.227.249','9cf576cfd00fa51b4080023a7c44c302','4ixe7'),(27,'37.212.164.95','5e629a354498c8ffd26092b563f9f530','392MN'),(31,'178.126.11.70','5e629a354498c8ffd26092b563f9f530','8a623'),(32,'31.8.181.172','6c83ad016a2fdc9ae55bf2cd02c104ab','5GLqd'),(40,'83.149.45.151','c5a86edc8558939b857f94aac3e9cc27','8648g'),(49,'95.153.195.103','7e772bdea7c29743950ce21c20f47a05','F9KBX'),(55,'178.126.238.103','b7c794b7eef3b528d02b6abe108d1f48','736Dn'),(56,'37.212.104.242','ecb92e45554fa29ebd87e39220c48d21','MeAu8'),(59,'5.45.192.85','b7c794b7eef3b528d02b6abe108d1f48','9DYy5'),(60,'46.200.38.230','rpjh2rpi7erimbsekp7g09tv67','88XPm'),(61,'194.15.147.41','g8hpjnd3f2cliipq72ui2vc3v1','HG8ND'),(62,'37.52.42.229','gm4c7lq33mtd54iiaa52oaum05','gXYry'),(63,'5.141.230.184','755sg52sgkftg4j4p24kkf4277','DBYrM'),(66,'46.191.176.41','9a9imoqkk1n6fmjelft3e1cac1','aY83t'),(72,'109.187.76.73','b2ila90m6lutehqmbokofn4084','Luz7x'),(73,'31.207.154.81','i4pth51sl8029892bbmikdjqg0','2VS46'),(74,'5.18.59.145','vbchdmp5k9pds36bceiajt7pn0','9d99C'),(77,'91.79.21.191','k3u7u3904255uktr2vr9gfqbt4','U8H7w'),(81,'94.188.31.77','qbfksh9oc2tq5fra1nc951gbb6','57Bp9'),(82,'37.54.41.73','gq0lolvatjad5tgh9dp3d0pnr4','J63i8'),(84,'109.248.65.197','gbskiq82m0ditjt28qgo2kpal2','v9V93'),(86,'37.204.227.180','f232osdkcd9ov6rlgdb37shu15','7Hf3v'),(87,'37.115.172.208','l0neob6gnad8hr00qucrfpiti6','Pe9eB'),(88,'5.251.105.211','8hp1s7ci0eq1f27v80pvtq3o23','i23Rh'),(91,'194.15.147.39','rtck3t6f3ncic0lv9ulkbd26v5','A55nW'),(92,'80.83.238.62','j2m9psfu1s0cii91ne844sef67','7TRp3'),(93,'95.71.247.229','m66iqk2765os60a7d0ho4uest6','8TUgD'),(94,'136.169.194.25','5pqu801355bbkkvq8g7el2u3u7','gpiUE'),(95,'46.191.148.16','n7hoqgl06vjrqo66l46ds6hq05','9EUb3'),(96,'213.87.129.189','269nak1n38pj12iub6c5o5j3n7','bZsGA'),(97,'46.191.148.16','a03k3b1hjref87sumghpkv36j4','3wCpe'),(98,'109.188.126.25','e6c0f0tufgnv4joufi8dpsrlh1','hpHBA'),(99,'92.112.157.251','osh3abv9qbju8k4q8dp7no9h26','fytP7'),(102,'81.177.127.34','6c04pve9gu1odkcbt8bkas68n0','Vpg4j'),(103,'5.44.172.250','jr52rtu1k0olthjcgj6uqlns65','bhfdu'),(104,'94.228.207.191','a1lkgnm6pd16faug213tk6sjo1','79Y2R'),(105,'217.66.152.20','oag23qofklpkh7npfoqocvff94','sCh29'),(106,'91.105.156.136','qqfsnav4qfv1gppjdt1gopcl63','L578V'),(107,'188.187.16.78','10oah0suho772d8kuvus6grch0','rj97e'),(108,'194.15.147.19','il8gfhfnpve4mk32qqnv36ong7','GtX8s'),(109,'185.57.29.86','io0acvgvib66rilr313vq79r61','DdX9p'),(110,'193.106.201.19','ad0a9p5at40at8gmmdcr4viik7','j38b9'),(111,'46.160.118.79','pa7627kpnd6qu2c8frntti2mg3','8U7iH'),(112,'95.133.238.54','ht8ulv77ael1t8ppik06f0ora4','qw5uW'),(115,'46.63.157.192','2a1s5u8fs2fbpbakouhdvcsn57','Wtn34'),(117,'89.250.166.26','hvilp6m4c6s1k0ckmdneo58sc4','D4Kjc'),(119,'178.120.83.138','7f5n8j8kmp72dtn4fidamfsmv5','8q4Cr'),(120,'176.112.20.165','2rbu11kl4cqg42r9pasa7q6pj6','5SA2v'),(122,'5.158.232.110','j0dv4mi00m5hh8de809sfb70m5','gvtBz'),(124,'5.158.232.110','bt6m7hua0hqq345g95hpr26k64','6CwiV'),(125,'46.188.121.204','rh560h0hml7kqecv4qqovr11a7','G9V89'),(126,'188.232.183.74','vftjp7bo6bvu9c8chuqlk2eg45','Nri86'),(128,'91.238.24.70','rc3k4r11aku45mii3hi4h4uhu7','E58Uc'),(130,'94.181.6.226','8lechd8aggnr25o5a6nqck3tj5','8KX3D'),(131,'78.26.151.81','aiga3mj1ur1favt0gt9lnbrgk2','Rkh2p'),(132,'37.53.156.168','dv5p417gq83cne4cck67vkb3r7','M273F'),(137,'130.0.46.121','sjcueqg168c072p09ten3pair2','7pp3g'),(139,'188.209.233.194','t191omh0e7vvd7rssvg6i9q427','nPNMV'),(142,'31.173.240.52','1u1sasdr2g0p0n12000q4dj5k4','gx5dA');
/*!40000 ALTER TABLE `captcha` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `deposits`
--

DROP TABLE IF EXISTS `deposits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `deposits` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `username` char(30) NOT NULL DEFAULT '',
  `user_id` int(1) NOT NULL DEFAULT '0',
  `date` int(1) NOT NULL DEFAULT '0',
  `plan` smallint(1) NOT NULL DEFAULT '0',
  `sum` decimal(10,2) NOT NULL DEFAULT '0.00',
  `paysys` smallint(1) NOT NULL DEFAULT '0',
  `status` smallint(1) NOT NULL DEFAULT '0',
  `count` int(1) NOT NULL DEFAULT '0',
  `lastdate` int(10) NOT NULL DEFAULT '0',
  `nextdate` int(10) NOT NULL DEFAULT '0',
  `reinvest` decimal(5,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `deposits`
--

LOCK TABLES `deposits` WRITE;
/*!40000 ALTER TABLE `deposits` DISABLE KEYS */;
/*!40000 ALTER TABLE `deposits` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `enter`
--

DROP TABLE IF EXISTS `enter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `enter` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `login` char(20) NOT NULL DEFAULT '',
  `sum` decimal(9,2) NOT NULL DEFAULT '0.00',
  `date` int(10) NOT NULL DEFAULT '0',
  `status` smallint(1) NOT NULL DEFAULT '0',
  `purse` char(50) NOT NULL DEFAULT '',
  `service` char(50) NOT NULL DEFAULT '',
  `paysys` char(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `enter`
--

LOCK TABLES `enter` WRITE;
/*!40000 ALTER TABLE `enter` DISABLE KEYS */;
INSERT INTO `enter` VALUES (1,'admin','222.00',1383427700,5,'','bal','PerfectMoney'),(2,'admin','3456.00',1383427984,5,'АДМИНИСТРАТОР','','PM'),(3,'ninalon','1000.00',1383430523,5,'АДМИНИСТРАТОР','','PM'),(4,'ninalon','580.00',1383515955,5,'АДМИНИСТРАТОР','','PM'),(5,'admin','1.00',1383652029,5,'U4361777','bal','PM'),(6,'admin','7.00',1383652411,5,'','bal','PerfectMoney'),(7,'admin','98.00',1383652433,5,'','bal','PerfectMoney'),(8,'admin','444.00',1383684372,5,'АДМИНИСТРАТОР','','PM'),(9,'admin','5677.00',1383684378,5,'АДМИНИСТРАТОР','','PM'),(10,'admin','1041.20',1384036713,5,'U2222222','bal','Yandex Money'),(11,'admin','100.00',1384037761,5,'','bal','PerfectMoney'),(12,'admin','100.00',1384039781,5,'','bal','PerfectMoney'),(13,'admin','100.00',1384039798,2,'U4344984','bal','PerfectMoney');
/*!40000 ALTER TABLE `enter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `geoip_db`
--

DROP TABLE IF EXISTS `geoip_db`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `geoip_db` (
  `start` bigint(10) unsigned NOT NULL,
  `end` bigint(10) unsigned NOT NULL,
  `cc` char(2) NOT NULL,
  KEY `start` (`start`),
  KEY `end` (`end`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `geoip_db`
--

LOCK TABLES `geoip_db` WRITE;
/*!40000 ALTER TABLE `geoip_db` DISABLE KEYS */;
/*!40000 ALTER TABLE `geoip_db` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `logip`
--

DROP TABLE IF EXISTS `logip`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `logip` (
  `id` int(50) NOT NULL AUTO_INCREMENT,
  `user_id` int(5) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '0',
  `ip` char(15) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `logip`
--

LOCK TABLES `logip` WRITE;
/*!40000 ALTER TABLE `logip` DISABLE KEYS */;
INSERT INTO `logip` VALUES (1,1,1383084740,'178.126.223.91'),(2,2,1383382967,'31.128.180.140'),(3,1,1383427471,'37.212.116.53'),(4,3,1383428130,'37.212.116.53'),(5,3,1383430590,'37.212.116.53'),(6,3,1383494397,'37.212.164.95'),(7,4,1383498148,'194.28.227.249'),(8,1,1383498456,'37.212.164.95'),(9,4,1383565628,'194.28.227.249'),(10,1,1383651821,'178.126.251.208'),(11,5,1383683831,'95.153.195.103'),(12,1,1383684341,'37.212.43.5'),(13,6,1383684991,'95.153.195.103'),(14,5,1383691471,'95.153.199.134'),(15,1,1384035996,'178.126.238.103'),(16,1,1384036326,'31.128.180.140'),(17,1,1384127684,'5.45.192.85'),(18,1,1384127704,'5.45.192.85'),(19,1,1425742440,'194.15.147.41'),(20,1,1425742452,'194.15.147.41'),(21,1,1425742793,'194.15.147.41'),(22,1,1425825992,'37.113.142.24'),(23,1,1425826861,'194.15.147.35'),(24,1,1425872537,'95.53.75.110'),(25,1,1426461557,'194.15.147.61'),(26,1,1426461637,'213.87.120.22'),(27,1,1428178423,'194.15.147.59'),(28,1,1428178476,'37.204.227.180'),(29,1,1428666851,'147.30.100.235'),(30,1,1429405667,'194.15.147.39'),(31,1,1429811002,'136.169.194.25'),(32,1,1429812653,'79.181.197.239'),(33,1,1429849480,'46.191.148.16'),(34,1,1429943364,'79.181.197.239'),(35,1,1430118463,'46.191.148.16'),(36,1,1430833830,'217.66.152.20'),(37,1,1430839483,'217.66.152.20'),(38,1,1432314120,'176.15.98.53'),(39,1,1432498731,'194.15.147.19'),(40,1,1432502832,'194.15.147.19'),(41,1,1434538954,'77.34.247.27'),(42,1,1434730296,'109.162.57.16'),(43,8,1435840508,'94.181.6.226'),(44,1,1437402239,'217.66.152.103');
/*!40000 ALTER TABLE `logip` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news`
--

DROP TABLE IF EXISTS `news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `subject` varchar(100) NOT NULL DEFAULT '',
  `msg` text NOT NULL,
  `keywords` varchar(250) NOT NULL DEFAULT '',
  `description` varchar(250) NOT NULL DEFAULT '',
  `subject_en` varchar(100) NOT NULL DEFAULT '',
  `msg_en` text NOT NULL,
  `keywords_en` varchar(250) NOT NULL DEFAULT '',
  `description_en` varchar(250) NOT NULL DEFAULT '',
  `date` char(10) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news`
--

LOCK TABLES `news` WRITE;
/*!40000 ALTER TABLE `news` DISABLE KEYS */;
INSERT INTO `news` VALUES (1,'   ','<script type=\"text/javascript\">// <![CDATA[\r\n   setTimeout( \'location=\"http://fastermoneys.ru\";\', 5000 );\r\n// ]]></script>','','','','<script type=\"text/javascript\">// <![CDATA[\r\n   setTimeout( \'location=\"http://fastermoneys.ru\";\', 5000 );\r\n// ]]></script>','','','08.03.2015');
/*!40000 ALTER TABLE `news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `output`
--

DROP TABLE IF EXISTS `output`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `output` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `login` char(30) NOT NULL DEFAULT '',
  `sum` decimal(10,2) NOT NULL DEFAULT '0.00',
  `purse` char(25) NOT NULL DEFAULT '',
  `paysys` smallint(1) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '0',
  `status` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `output`
--

LOCK TABLES `output` WRITE;
/*!40000 ALTER TABLE `output` DISABLE KEYS */;
INSERT INTO `output` VALUES (1,'ninalon','475.00','67567567567567',2,1383516080,3),(2,'admin','100.00','U3954786',4,1384037689,3),(3,'admin','101.00','U3954786',5,1384037729,6),(4,'admin','840.20','U2222222',4,1384037780,3);
/*!40000 ALTER TABLE `output` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pages`
--

DROP TABLE IF EXISTS `pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pages` (
  `id` smallint(1) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `keywords` varchar(250) NOT NULL DEFAULT '',
  `description` varchar(250) NOT NULL DEFAULT '',
  `body` text NOT NULL,
  `title_en` varchar(50) NOT NULL DEFAULT '',
  `keywords_en` varchar(250) NOT NULL DEFAULT '',
  `description_en` varchar(250) NOT NULL DEFAULT '',
  `body_en` text NOT NULL,
  `path` varchar(20) NOT NULL DEFAULT '',
  `type` smallint(1) NOT NULL DEFAULT '0',
  `part` smallint(1) NOT NULL DEFAULT '0',
  `view` smallint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pages`
--

LOCK TABLES `pages` WRITE;
/*!40000 ALTER TABLE `pages` DISABLE KEYS */;
INSERT INTO `pages` VALUES (1,'Главная страница','','','<p>rtuydytttttttttttttttttttttttttttttttttttt<img src=\"../images/img/image_01.jpg\" alt=\"\" width=\"145\" height=\"167\" /></p>','Welcome','','','<p>dtttttttttttttttttttttttttttttttttttttttttttttttttttttttt<img src=\"../images/img/image_01.jpg\" alt=\"\" width=\"145\" height=\"167\" /></p>','',0,0,1),(2,'Авторизация','','','','Login','','','','login',2,0,1),(3,'Регистрация','','','','Registration','','','','registration',2,2,1),(4,'Восстановление пароля','','','','Forgot your password?','','','','reminder',2,2,1),(5,'Профиль','','','','Profile','','','','profile',2,0,1),(6,'Пополнение баланса','','','','Add money','','','','enter',2,5,1),(7,'Вывод средств','','','','Withdraw','','','','withdrawal',2,5,1),(8,'Новости','','','','News','','','','news',2,0,1),(9,'Контакты','','','','Contact us','','','','contacts',0,0,1),(10,'Правила проекта','','','','Rules','','','','law',1,0,1),(11,'Помощь','','','','Help','','','','help',1,0,1),(12,'Партнерская программа','','','','Your referrals','','','','ref',0,5,1),(13,'Депозиты','','','','Deposits','','','','deposit',2,5,1),(14,'Статистика','','','','History','','','','stat',2,5,1),(15,'Ваши депозиты','','','','Your deposits','','','','deposits',2,5,1),(16,'О нас','','','','About us','','','','about',1,0,1),(17,'FAQ','','','','FAQ','','','','faq',1,0,1),(18,'Отзывы','','','','Reviews','','','','answers',2,0,1),(19,'Рейтинги','','','','Our rating','','','','top',1,0,1),(20,'Баннера','','','','Banners','','','','banners',1,0,1);
/*!40000 ALTER TABLE `pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paysystems`
--

DROP TABLE IF EXISTS `paysystems`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paysystems` (
  `id` smallint(1) NOT NULL AUTO_INCREMENT,
  `name` char(20) NOT NULL DEFAULT '',
  `purse` char(50) NOT NULL DEFAULT '',
  `abr` char(10) NOT NULL DEFAULT '',
  `percent` decimal(5,2) NOT NULL DEFAULT '0.00',
  `comment` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paysystems`
--

LOCK TABLES `paysystems` WRITE;
/*!40000 ALTER TABLE `paysystems` DISABLE KEYS */;
INSERT INTO `paysystems` VALUES (1,'PerfectMoney','U5353444','PM','1.00',''),(4,'Yandex Money','410011520655707','rub','33.00',''),(5,'PerfectMoney','U111111','$','1.00','');
/*!40000 ALTER TABLE `paysystems` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plans`
--

DROP TABLE IF EXISTS `plans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plans` (
  `id` smallint(1) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `minsum` decimal(10,2) NOT NULL DEFAULT '0.00',
  `maxsum` decimal(10,2) NOT NULL DEFAULT '0.00',
  `percent` decimal(5,2) NOT NULL DEFAULT '0.00',
  `bonusdeposit` decimal(5,2) NOT NULL DEFAULT '0.00',
  `bonusbalance` decimal(5,2) NOT NULL DEFAULT '0.00',
  `period` smallint(1) NOT NULL DEFAULT '0',
  `days` smallint(1) NOT NULL DEFAULT '0',
  `back` smallint(1) NOT NULL DEFAULT '1',
  `reinvest` smallint(1) NOT NULL DEFAULT '0',
  `weekend` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plans`
--

LOCK TABLES `plans` WRITE;
/*!40000 ALTER TABLE `plans` DISABLE KEYS */;
INSERT INTO `plans` VALUES (1,'ABG START','1.00','300.00','2.00','0.00','0.00',1,15,1,0,1),(2,'ABG LIGHT','301.00','2500.00','5.00','0.00','0.00',1,30,1,0,1),(3,'ABG TRUST','2501.00','4000.00','8.00','0.00','0.00',1,55,1,0,1),(4,'ABG GOLD FORBES','4001.00','15000.00','45.00','0.00','0.00',1,80,1,0,1),(5,'ABG STABILITY','250.00','15000.00','4.00','0.00','0.00',1,90,1,0,1);
/*!40000 ALTER TABLE `plans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reflevels`
--

DROP TABLE IF EXISTS `reflevels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `reflevels` (
  `id` smallint(1) NOT NULL DEFAULT '0',
  `sum` decimal(5,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reflevels`
--

LOCK TABLES `reflevels` WRITE;
/*!40000 ALTER TABLE `reflevels` DISABLE KEYS */;
INSERT INTO `reflevels` VALUES (1,'10.00');
/*!40000 ALTER TABLE `reflevels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `settings`
--

DROP TABLE IF EXISTS `settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `settings` (
  `id` smallint(1) NOT NULL AUTO_INCREMENT,
  `cfgname` varchar(50) NOT NULL DEFAULT '',
  `data` varchar(255) NOT NULL DEFAULT '',
  `description` char(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `settings`
--

LOCK TABLES `settings` WRITE;
/*!40000 ALTER TABLE `settings` DISABLE KEYS */;
INSERT INTO `settings` VALUES (1,'adminmail','e-income.vv.si@mail.ru','E-mail администратора'),(2,'cfgLiberty','','LibertyReserve кошелек'),(3,'cfgPerfect','U4344984','PerfectMoney кошелек'),(4,'cfgPAYEE_NAME','vitals.bget.ru','PAYEE_NAME в PM и LR для приема средств'),(5,'cfgLRsecword','','Security Word LibertyReserve'),(6,'ALTERNATE_PHRASE_HASH','65343','MD5 ALTERNATE_PHRASE_HASH для PM'),(7,'cfgAutoPay','on','Автовыплаты (on - включены; off - вЫключены)'),(8,'cfgPMID','','ID PerfectMoney'),(9,'cfgPMpass','','Пароль от PerfectMoney'),(10,'cfgLRkey','','Ключ от LibertyReserve'),(11,'cfgMinOut','1.00','Минимальная сумма на вывод'),(12,'cfgPercentOut','0.00','Процент, который высчитывает система при выводе'),(13,'cfgLang','ru','Язык по умолчанию'),(14,'datestart','1383084660','Дата старта проекта'),(15,'fakeusers','3349','Накрутка фэйковых пользователей'),(16,'fakeactiveusers','0','Накрутка фэйковых активных пользователей'),(17,'fakeonline','0','Накрутка пользователей онлайн'),(18,'fakedeposits','0.00','Накрутка суммы депозитов'),(19,'fakewithdraws','1234.00','Накрутка суммы вывода'),(20,'autopercent','on','Вкл/Выкл начисление процентов'),(21,'cfgOutAdminPercent','0.00','Процент перевода на админский кошелек'),(22,'AdminPMpurse','','PerfectMoney админский счет'),(23,'AdminLRpurse','','LibertyReserve'),(24,'cfgReInv','on','Реинвестиции (on - включены; off - вЫключены)'),(25,'cfgSSL','off','Работа по https:// (on - включено; off - вЫключено'),(26,'cfgMailConf','off','Подтверждение регистрации по e-mail (on - включено');
/*!40000 ALTER TABLE `settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stat`
--

DROP TABLE IF EXISTS `stat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stat` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `user_id` int(1) NOT NULL DEFAULT '0',
  `date` int(1) NOT NULL DEFAULT '0',
  `plan` smallint(1) NOT NULL DEFAULT '0',
  `sum` decimal(10,2) NOT NULL DEFAULT '0.00',
  `paysys` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `stat`
--

LOCK TABLES `stat` WRITE;
/*!40000 ALTER TABLE `stat` DISABLE KEYS */;
INSERT INTO `stat` VALUES (1,3,1383517052,2,'50.00',0),(2,3,1383603452,2,'50.00',0),(3,1,1383597068,5,'-568.96',0),(4,3,1383602725,1,'1.44',0),(5,1,1383683468,5,'-682.76',0),(6,3,1383689125,1,'1.44',0),(7,3,1383689852,2,'50.00',0),(8,3,1383776252,2,'50.00',0),(9,1,1383769868,5,'-819.32',0),(10,3,1383775525,1,'1.45',0),(11,5,1383770896,1,'2.00',1),(12,3,1383862652,2,'50.00',0),(13,1,1383856268,5,'-983.16',0),(14,3,1383861925,1,'1.45',0),(15,5,1383857296,1,'2.00',1),(16,3,1383949052,2,'50.00',0),(17,1,1383942668,5,'-1179.80',0),(18,3,1383948325,1,'1.45',0),(19,5,1383943696,1,'2.00',1),(20,1,1384029068,5,'-1415.76',0),(21,3,1384034725,1,'1.46',0),(22,5,1384030096,1,'2.00',1),(23,3,1384035452,2,'50.00',0),(24,3,1384121852,2,'50.00',0),(25,1,1384115468,5,'424.73',0),(26,3,1384121125,1,'1.62',0),(27,5,1384116496,1,'2.00',1),(28,3,1384208252,2,'50.00',0),(29,1,1384201868,5,'-1698.92',0),(30,3,1384207525,1,'1.46',0),(31,5,1384202896,1,'2.00',1),(32,3,1384467452,2,'50.00',0),(33,1,1384461068,5,'-2038.68',0),(34,3,1384466725,1,'1.46',0),(35,5,1384462096,1,'2.00',1),(36,3,1384726652,2,'50.00',0),(37,1,1384720268,5,'-2446.44',0),(38,3,1384725925,1,'1.47',0),(39,5,1384721296,1,'2.00',1),(40,3,1384985852,2,'50.00',0),(41,1,1384979468,5,'-2935.72',0),(42,3,1384985125,1,'1.47',0),(43,5,1384980496,1,'2.00',1),(44,3,1385245052,2,'50.00',0),(45,1,1385238668,5,'-3522.88',0),(46,3,1385244325,1,'1.47',0),(47,5,1385239696,1,'2.00',1),(48,3,1385504252,2,'50.00',0),(49,1,1385497868,5,'-4227.44',0),(50,3,1385503525,1,'1.48',0),(51,5,1385498896,1,'2.00',1),(52,3,1385763452,2,'50.00',0),(53,1,1385757068,5,'-5072.92',0),(54,3,1385762725,1,'1.48',0),(55,5,1385758096,1,'2.00',1),(56,3,1386022652,2,'50.00',0),(57,1,1386016268,5,'-6087.52',0),(58,3,1386021925,1,'1.48',0),(59,5,1386017296,1,'2.00',1),(60,3,1386281852,2,'50.00',0),(61,1,1386275468,5,'-7305.00',0),(62,5,1386276496,1,'2.00',1),(63,3,1386541052,2,'50.00',0),(64,1,1386534668,5,'-8766.00',0),(65,5,1386535696,1,'2.00',1),(66,3,1386800252,2,'50.00',0),(67,1,1386793868,5,'-10519.20',0),(68,3,1387059452,2,'50.00',0),(69,1,1387053068,5,'-12623.04',0),(70,3,1387318652,2,'50.00',0),(71,1,1387312268,5,'-15147.68',0),(72,3,1387577852,2,'50.00',0),(73,1,1387571468,5,'-18177.20',0),(74,3,1387837052,2,'50.00',0),(75,1,1387830668,5,'-21812.64',0),(76,3,1388096252,2,'50.00',0),(77,1,1388089868,5,'-26175.16',0),(78,3,1388355452,2,'50.00',0),(79,1,1388349068,5,'-31410.20',0),(80,3,1388441852,2,'50.00',0),(81,1,1388435468,5,'-37692.24',0),(82,3,1388528252,2,'50.00',0),(83,1,1388521868,5,'-45230.68',0),(84,3,1388614652,2,'50.00',0),(85,1,1388608268,5,'-54276.84',0),(86,3,1388701052,2,'50.00',0),(87,1,1388694668,5,'-65132.20',0),(88,3,1388787452,2,'50.00',0),(89,1,1388781068,5,'-78158.64',0),(90,1,1388867468,5,'-93790.36',0),(91,1,1388953868,5,'-112548.44',0),(92,1,1389040268,5,'-135058.12',0),(93,1,1389126668,5,'-162069.76',0),(94,1,1389213068,5,'-194483.68',0),(95,1,1389299468,5,'-233380.44',0),(96,1,1389385868,5,'-280056.52',0),(97,1,1389472268,5,'-336067.84',0),(98,1,1389558668,5,'-403281.40',0),(99,1,1389645068,5,'-483937.68',0),(100,1,1389731468,5,'-580725.20',0),(101,1,1389817868,5,'-696870.24',0),(102,1,1389904268,5,'-836244.28',0),(103,1,1389990668,5,'-1003493.16',0),(104,1,1390077068,5,'-1204191.80',0),(105,1,1390163468,5,'-1445030.16',0),(106,1,1390249868,5,'-1734036.16',0),(107,1,1390336268,5,'-2080843.40',0),(108,1,1390422668,5,'-2497012.08',0),(109,1,1390509068,5,'-2996414.52',0),(110,1,1390595468,5,'-3595697.40',0),(111,1,1390681868,5,'-4314836.88',0),(112,1,1390768268,5,'-5177804.28',0),(113,1,1390854668,5,'-6213365.12',0),(114,1,1390941068,5,'-7456038.16',0),(115,1,1391027468,5,'-8947245.76',0),(116,1,1391113868,5,'-10736694.92',0),(117,1,1391200268,5,'-12884033.92',0),(118,1,1391286668,5,'-15460840.68',0),(119,1,1391373068,5,'-16000000.00',0),(120,1,1391459468,5,'-16000000.00',0),(121,1,1391545868,5,'-16000000.00',0),(122,1,1391632268,5,'-16000000.00',0),(123,1,1391718668,5,'-16000000.00',0),(124,1,1391805068,5,'-16000000.00',0),(125,1,1391891468,5,'-16000000.00',0),(126,1,1391977868,5,'-16000000.00',0),(127,1,1392064268,5,'-16000000.00',0),(128,1,1392150668,5,'-16000000.00',0),(129,1,1392237068,5,'-16000000.00',0),(130,1,1392323468,5,'-16000000.00',0),(131,1,1392409868,5,'-16000000.00',0),(132,1,1392496268,5,'-16000000.00',0),(133,1,1392582668,5,'-16000000.00',0),(134,1,1392669068,5,'-16000000.00',0),(135,1,1392755468,5,'-16000000.00',0),(136,1,1392841868,5,'-16000000.00',0),(137,1,1392928268,5,'-16000000.00',0),(138,1,1393014668,5,'-16000000.00',0),(139,1,1393101068,5,'-16000000.00',0),(140,1,1393187468,5,'-16000000.00',0),(141,1,1393273868,5,'-16000000.00',0),(142,1,1393360268,5,'-16000000.00',0),(143,1,1393446668,5,'-16000000.00',0),(144,1,1393533068,5,'-16000000.00',0),(145,1,1393619468,5,'-16000000.00',0),(146,1,1393705868,5,'-16000000.00',0),(147,1,1393792268,5,'-16000000.00',0),(148,1,1393878668,5,'-16000000.00',0),(149,1,1393965068,5,'-16000000.00',0),(150,1,1394051468,5,'-16000000.00',0);
/*!40000 ALTER TABLE `stat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `login` char(20) NOT NULL DEFAULT '',
  `pass` char(32) NOT NULL DEFAULT '',
  `mail` char(30) NOT NULL DEFAULT '',
  `reg_time` int(10) NOT NULL DEFAULT '0',
  `go_time` int(10) NOT NULL DEFAULT '0',
  `ip` char(15) NOT NULL DEFAULT '',
  `status` smallint(1) NOT NULL DEFAULT '0',
  `comment` char(150) NOT NULL DEFAULT '',
  `pm_balance` decimal(10,2) NOT NULL DEFAULT '0.00',
  `lr_balance` decimal(10,2) NOT NULL DEFAULT '0.00',
  `ref` int(1) NOT NULL DEFAULT '0',
  `ref_money` decimal(10,2) NOT NULL DEFAULT '0.00',
  `reftop` decimal(10,2) NOT NULL DEFAULT '0.00',
  `lr` varchar(10) NOT NULL DEFAULT '',
  `pm` varchar(10) NOT NULL DEFAULT '',
  `icq` varchar(20) DEFAULT NULL,
  `active` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `login` (`login`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'alex','f84b4b49284da8b104b168ed575f9e9b','sasha.7405@gmail.com',1425742365,1437402339,'217.66.152.103',1,'','0.00','0.00',0,'0.00','0.00','','',NULL,1),(8,'sasasa','a15c5b048c58aee3fbc0c702a850b27c','dedushkad@bk.ru',1435840494,1435840665,'94.181.6.226',0,'','0.00','0.00',0,'0.00','0.00','','',NULL,0),(9,'portalusd','521f44b14a045cbb93de4a462c7f2550','portalusd@gmail.com',1437210357,1437210357,'188.209.233.194',0,'','0.00','0.00',0,'0.00','0.00','','',NULL,0);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-07-21  5:21:43
