
jQuery(document).ready(function() {
 $(".slidetabs").tabs(".images > div", {
 
    // enable "cross-fading" effect
    effect: 'fade',
    fadeOutSpeed: "slow",
 
    // start from the beginning after the last tab
    rotate: true
 
    // use the slideshow plugin. It accepts its own configuration
    }).slideshow();
	

	$( "#calc #slider" ).slider({
		min: 10,
		max: 1000,
		value: 10,
		step: 1,
		slide: function( event, ui ){
			$( "#calc .left .summa" ).html( ui.value+'$' );
			$( "#calc .left .amount" ).val(ui.value);
			$("#calc .right .time .t24").html(ui.value*1.15+'$');
			$("#calc .right .time .t48").html(ui.value*1.42+'$');
			$("#calc .right .time .t72").html(ui.value*1.855+'$');
			$("#calc .right .time .t96").html(ui.value*2.5+'$');
		}
    });
	$( "#calc .left .summa" ).html($("#calc #slider").slider("value")+"$");
	$( "#calc .left .amount" ).val($("#calc #slider").slider("value"));
	
	$("#calc .left .amount").keyup(function() {
		var tmp=parseInt($(this).val());

		if (tmp>1000){
			tmp=1000;
		}
		if (tmp<10){
			tmp=10;
		}
		
		$( "#calc #slider" ).slider("value",tmp);
		$( "#calc .left .summa" ).html( tmp+'$' );
		$( "#calc .left .amount" ).val(tmp);
		$("#calc .right .time .t24").html(ui.value*1.15+'$');
			$("#calc .right .time .t48").html(ui.value*1.42+'$');
			$("#calc .right .time .t72").html(ui.value*1.855+'$');
			$("#calc .right .time .t96").html(ui.value*2.5+'$');
    });
	
	$("#calc .left .amount").change(function() {
		var tmp=parseInt($(this).val());
		if (tmp>1000){
			$(this).val(1000);
		}
		if (tmp<10){
			$(this).val(10);
		}
		$("#calc .left .amount").keyup();
	});
	
	$('.info li h5').click(function(){$(this).parent().find('p').slideToggle(300), $(this).parent().toggleClass('cur'); return false;});
	
	$('.boxChooseRadio label').click(function(){$('.boxChooseRadio label').removeClass('active'), $(this).addClass('active'); return false;});

});

